VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "virtex5"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL SysClk
        SIGNAL Reset
        SIGNAL PSM_Detect
        SIGNAL TSM_Detect
        SIGNAL AFE0_Detect
        SIGNAL AFE1_Detect
        SIGNAL I2C_DetectCmd
        SIGNAL WE_I
        SIGNAL RST_I
        SIGNAL CLK_I
        SIGNAL STB_I
        SIGNAL ACK_O
        SIGNAL ERR_O
        SIGNAL RTY_O
        SIGNAL DAT_I(31:0)
        SIGNAL TGD_I(3:0)
        SIGNAL DAT_O(31:0)
        SIGNAL TGD_O(3:0)
        SIGNAL ADR_I(15:0)
        SIGNAL CYC_I
        SIGNAL TGC_I(1:0)
        SIGNAL CfgWbSysClkIn
        SIGNAL CfgWbResetIn
        SIGNAL CfgWrtEnable
        SIGNAL CfgWbAddr(15:0)
        SIGNAL CfgWbDataIn(31:0)
        SIGNAL CfgWbWrtAck
        SIGNAL CfgWbErrAck
        SIGNAL CfgWbBusy
        SIGNAL CfgWbDataOut(31:0)
        SIGNAL PREFLASH_ON_CMD
        SIGNAL SHUTTER_OPEN_CMD
        SIGNAL SHUTTER_OPEN_SNS_N
        SIGNAL SHUTTER_CLOSE_SNS_N
        SIGNAL ShutterEnable
        SIGNAL ShutterOpenCmd
        SIGNAL PreflashEnable
        SIGNAL PreflashOnCmd
        SIGNAL ShutterStatusForceCmd
        SIGNAL ShutterOpenTime(9:0)
        SIGNAL ShutterCloseTime(9:0)
        SIGNAL ShutterStatus(1:0)
        SIGNAL IntegrationTime(31:0)
        SIGNAL IntegrationCntr(31:0)
        SIGNAL SeqShutterOpenCmd
        SIGNAL SeqPreflashOnCmd
        SIGNAL Afe0_SSN(31:0)
        SIGNAL Tsm_SSN(31:0)
        SIGNAL Psm_SSN(31:0)
        SIGNAL Lcb_SSN(31:0)
        SIGNAL Afe1Temp_1(11:0)
        SIGNAL Afe1Temp_0(11:0)
        SIGNAL Afe0Temp_1(11:0)
        SIGNAL Afe0Temp_0(11:0)
        SIGNAL TsmTemp_1(11:0)
        SIGNAL TsmTemp_0(11:0)
        SIGNAL PsmTemp_1(11:0)
        SIGNAL PsmTemp_0(11:0)
        SIGNAL LcbTemp_1(11:0)
        SIGNAL LcbTemp_0(11:0)
        SIGNAL TempScanRate(9:0)
        SIGNAL eepCmdStatus(3:0)
        SIGNAL eepCmdReg(16:0)
        SIGNAL eepDataRdWrtAddr(4:0)
        SIGNAL Afe1_SSN(31:0)
        SIGNAL I2C_SCL_EN
        SIGNAL I2C_SDA_EN
        SIGNAL MON_SDA
        SIGNAL MON_SCL
        SIGNAL PSM_SDA_SNS
        SIGNAL PSM_SDA_OUT
        SIGNAL PSM_SCL
        SIGNAL TSM_SCL
        SIGNAL TSM_SDA_OUT
        SIGNAL TSM_SDA_SNS
        SIGNAL AFE_SCL0
        SIGNAL AFE_SDA_OUT0
        SIGNAL AFE_SCL1
        SIGNAL AFE_SDA_OUT1
        SIGNAL AFE_SDA_IN0
        SIGNAL AFE_SDA_IN1
        SIGNAL MstrScl
        SIGNAL MstrSdaOut(4:0)
        SIGNAL MstrSdaIn
        SIGNAL MstrWrtEn
        SIGNAL MstrActive
        SIGNAL MstrBusy
        SIGNAL I2C_ChanAddr(4:0)
        SIGNAL I2C_DevAddr(6:0)
        SIGNAL I2C_RdWrtBytes(6:0)
        SIGNAL I2C_RdCmd
        SIGNAL I2C_WrtCmd
        SIGNAL I2C_Busy
        SIGNAL I2C_RdErr(4:0)
        SIGNAL I2C_WrtErr(4:0)
        SIGNAL I2C_DataOut(39:0)
        SIGNAL I2C_DataOutRdy
        SIGNAL I2C_DataOutAck
        SIGNAL I2C_DataIn(7:0)
        SIGNAL I2C_DataInRdy
        SIGNAL I2C_DataInAck
        SIGNAL I2C_Detect
        SIGNAL TempScanEnable
        SIGNAL eepDataReg(31:0)
        SIGNAL eepDataWrtStb
        SIGNAL eepDataRdStb
        SIGNAL CfgWbStatusIn(31:0)
        SIGNAL CfgWbStatusOut(7:0)
        SIGNAL TempChanSlct(2:0)
        SIGNAL StartExpVector(7:0)
        SIGNAL StartExposure
        SIGNAL PatternMemData(15:0)
        SIGNAL ProgramMemData(15:0)
        SIGNAL WrtPatMem
        SIGNAL WrtPgmMem
        SIGNAL loopReg00(15:0)
        SIGNAL loopReg01(15:0)
        SIGNAL loopReg02(15:0)
        SIGNAL loopReg03(15:0)
        SIGNAL loopReg04(15:0)
        SIGNAL loopReg05(15:0)
        SIGNAL loopReg06(15:0)
        SIGNAL loopReg07(15:0)
        SIGNAL loopReg08(15:0)
        SIGNAL loopReg09(15:0)
        SIGNAL loopReg10(15:0)
        SIGNAL loopReg11(15:0)
        SIGNAL loopReg12(15:0)
        SIGNAL loopReg13(15:0)
        SIGNAL loopReg14(15:0)
        SIGNAL loopReg15(15:0)
        SIGNAL SyncDelay(7:0)
        SIGNAL UserBits(3:0)
        SIGNAL SeqClkDiv(1:0)
        SIGNAL MemAddr(11:0)
        SIGNAL MemData(15:0)
        SIGNAL SeqCmdReg(15:0)
        SIGNAL SeqStatus(31:0)
        SIGNAL SeqEnable
        SIGNAL ReadOutInProgress
        SIGNAL PauseExposure
        SIGNAL DheIsMaster
        SIGNAL SeqEnablesReg(7:0)
        SIGNAL StartExpVector(15:0)
        SIGNAL CFG_DATA_I(31:0)
        SIGNAL CFG_TGD_I(3:0)
        SIGNAL CFG_ACK_I
        SIGNAL CFG_ERR_I
        SIGNAL CFG_RTY_I
        SIGNAL CFG_DAT_O(31:0)
        SIGNAL CFG_TGD_O(3:0)
        SIGNAL CFG_ADR_O(15:0)
        SIGNAL CFG_CYC_O
        SIGNAL CFG_CYC_GRNT
        SIGNAL CFG_TGC_O(1:0)
        SIGNAL CFG_STB_O(7:0)
        SIGNAL CFG_WE_O
        SIGNAL StartExpClamp
        SIGNAL WbWrtDataReq
        SIGNAL WbWrtDataAck
        SIGNAL WbWrtDataTag(3:0)
        SIGNAL WbWrtData(31:0)
        SIGNAL WbWrtAddr(23:0)
        SIGNAL OneMsClk
        SIGNAL SERVO_TEMP(11:0)
        SIGNAL SYNC_POWER
        SIGNAL SE_READY
        SIGNAL SE_OUT
        SIGNAL SYNC_DHE
        SIGNAL CfgDbg(7:0)
        SIGNAL CfgDbg(4)
        SIGNAL CfgDbg(5)
        SIGNAL CfgDbg(6)
        SIGNAL CfgDbg(7)
        SIGNAL SHUT_DOWN_EASY
        SIGNAL SHUT_DOWN_HARD
        SIGNAL ShutDownClamp
        SIGNAL FrameStart
        SIGNAL LineStart
        SIGNAL WbRdReq
        SIGNAL WbRdAck
        SIGNAL WbRdAddr(23:0)
        SIGNAL WbRdData(31:0)
        SIGNAL SeqTestReg(31:0)
        SIGNAL CfgDbg(3)
        SIGNAL CfgDbg(2)
        SIGNAL CfgDbg(1)
        SIGNAL CfgDbg(0)
        SIGNAL BusErrReg(3:0)
        SIGNAL BusGrntReg(3:0)
        SIGNAL BusTOReg(3:0)
        SIGNAL BusEvntStat(3:0)
        SIGNAL VbbVolts(11:0)
        SIGNAL ShutterPolarity
        SIGNAL PreflashPolarity
        SIGNAL MstrSdaOut(2)
        SIGNAL PixDataDisable
        SIGNAL ShutterStatusPolarity
        PORT Input WE_I
        PORT Input RST_I
        PORT Input CLK_I
        PORT Input STB_I
        PORT Output ACK_O
        PORT Output ERR_O
        PORT Output RTY_O
        PORT Input DAT_I(31:0)
        PORT Input TGD_I(3:0)
        PORT Output DAT_O(31:0)
        PORT Output TGD_O(3:0)
        PORT Input ADR_I(15:0)
        PORT Input CYC_I
        PORT Input TGC_I(1:0)
        PORT Output PREFLASH_ON_CMD
        PORT Output SHUTTER_OPEN_CMD
        PORT Input SHUTTER_OPEN_SNS_N
        PORT Input SHUTTER_CLOSE_SNS_N
        PORT Output I2C_SCL_EN
        PORT Output I2C_SDA_EN
        PORT BiDirectional MON_SDA
        PORT Output MON_SCL
        PORT BiDirectional PSM_SDA_SNS
        PORT Output PSM_SDA_OUT
        PORT Output PSM_SCL
        PORT Output TSM_SCL
        PORT Output TSM_SDA_OUT
        PORT BiDirectional TSM_SDA_SNS
        PORT Output AFE_SCL0
        PORT Output AFE_SDA_OUT0
        PORT Output AFE_SCL1
        PORT Output AFE_SDA_OUT1
        PORT BiDirectional AFE_SDA_IN0
        PORT BiDirectional AFE_SDA_IN1
        PORT Input CFG_DATA_I(31:0)
        PORT Input CFG_TGD_I(3:0)
        PORT Input CFG_ACK_I
        PORT Input CFG_ERR_I
        PORT Input CFG_RTY_I
        PORT Output CFG_DAT_O(31:0)
        PORT Output CFG_TGD_O(3:0)
        PORT Output CFG_ADR_O(15:0)
        PORT Output CFG_CYC_O
        PORT Input CFG_CYC_GRNT
        PORT Output CFG_TGC_O(1:0)
        PORT Output CFG_STB_O(7:0)
        PORT Output CFG_WE_O
        PORT Input OneMsClk
        PORT Output SERVO_TEMP(11:0)
        PORT Output SYNC_POWER
        PORT BiDirectional SE_READY
        PORT Output SE_OUT
        PORT BiDirectional SYNC_DHE
        PORT Output CfgDbg(7:0)
        PORT Output SHUT_DOWN_EASY
        PORT Output SHUT_DOWN_HARD
        PORT Output VbbVolts(11:0)
        PORT Output PixDataDisable
        BEGIN BLOCKDEF buf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 0 128 -32 
            LINE N 128 -32 64 -64 
            LINE N 64 -64 64 0 
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -64 64 -96 
            LINE N 76 -48 52 -48 
            LINE N 68 -32 60 -32 
            LINE N 88 -64 40 -64 
            LINE N 64 -64 64 -80 
            LINE N 64 -128 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF TempMux_V102
            TIMESTAMP 2010 2 4 22 19 28
            RECTANGLE N 64 -288 464 0 
            RECTANGLE N 0 -268 64 -244 
            LINE N 64 -256 0 -256 
            RECTANGLE N 0 -204 64 -180 
            LINE N 64 -192 0 -192 
            RECTANGLE N 0 -172 64 -148 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -140 64 -116 
            LINE N 64 -128 0 -128 
            RECTANGLE N 0 -108 64 -84 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -76 64 -52 
            LINE N 64 -64 0 -64 
            RECTANGLE N 0 -44 64 -20 
            LINE N 64 -32 0 -32 
            RECTANGLE N 464 -236 528 -212 
            LINE N 464 -224 528 -224 
        END BLOCKDEF
        BEGIN BLOCKDEF NOAO_tblock
            TIMESTAMP 2008 11 3 19 10 23
            LINE N -4 -4 -1348 -4 
            LINE N -1348 -68 -1348 -4 
            LINE N -4 -68 -1348 -68 
            LINE N -4 -8 -4 -448 
            LINE N -4 -260 -1348 -260 
            LINE N -4 -132 -644 -132 
            LINE N -1348 -452 -4 -452 
            LINE N -1348 -68 -1348 -452 
            LINE N -1348 -132 -4 -132 
            LINE N -948 -132 -948 0 
            LINE N -548 -132 -548 -4 
        END BLOCKDEF
        BEGIN BLOCKDEF WbMasterInterfaceV106
            TIMESTAMP 2010 3 20 20 32 59
            RECTANGLE N 64 -960 464 0 
            RECTANGLE N 0 -940 64 -916 
            LINE N 64 -928 0 -928 
            RECTANGLE N 0 -876 64 -852 
            LINE N 64 -864 0 -864 
            LINE N 64 -800 0 -800 
            LINE N 64 -736 0 -736 
            LINE N 64 -672 0 -672 
            RECTANGLE N 0 -620 64 -596 
            LINE N 0 -608 64 -608 
            RECTANGLE N 0 -556 64 -532 
            LINE N 0 -544 64 -544 
            LINE N 0 -480 64 -480 
            RECTANGLE N 0 -492 64 -468 
            LINE N 0 -416 64 -416 
            LINE N 64 -352 0 -352 
            RECTANGLE N 0 -300 64 -276 
            LINE N 0 -288 64 -288 
            RECTANGLE N 0 -236 64 -212 
            LINE N 0 -224 64 -224 
            LINE N 4 -160 68 -160 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            RECTANGLE N 464 -140 528 -116 
            LINE N 464 -128 528 -128 
            RECTANGLE N 464 -172 528 -148 
            LINE N 464 -160 528 -160 
            RECTANGLE N 464 -204 528 -180 
            LINE N 464 -192 528 -192 
            LINE N 528 -512 464 -512 
            LINE N 464 -480 528 -480 
            RECTANGLE N 464 -428 528 -404 
            LINE N 528 -416 464 -416 
            RECTANGLE N 464 -396 528 -372 
            LINE N 528 -384 464 -384 
            LINE N 528 -352 464 -352 
            LINE N 464 -320 528 -320 
            RECTANGLE N 464 -300 528 -276 
            LINE N 528 -288 464 -288 
            RECTANGLE N 464 -268 528 -244 
            LINE N 464 -256 528 -256 
            LINE N 464 -576 528 -576 
            RECTANGLE N 464 -76 528 -52 
            LINE N 464 -64 528 -64 
            RECTANGLE N 464 -44 528 -20 
            LINE N 464 -32 528 -32 
            RECTANGLE N 464 -460 528 -436 
            LINE N 528 -448 464 -448 
            LINE N 528 -544 464 -544 
        END BLOCKDEF
        BEGIN BLOCKDEF WbSlaveInterface_Ver207a
            TIMESTAMP 2011 5 31 16 36 47
            LINE N 0 -32 -64 -32 
            RECTANGLE N -64 -44 0 -20 
            LINE N 0 -64 -64 -64 
            LINE N 0 -96 -64 -96 
            RECTANGLE N -64 -108 0 -84 
            LINE N 0 -160 -64 -160 
            RECTANGLE N -64 -172 0 -148 
            LINE N 0 -224 -64 -224 
            RECTANGLE N -64 -236 0 -212 
            LINE N 0 -256 -64 -256 
            LINE N 0 -288 -64 -288 
            LINE N 0 -320 -64 -320 
            LINE N 0 -352 -64 -352 
            LINE N 0 -384 -64 -384 
            LINE N 0 -416 -64 -416 
            LINE N 0 -448 -64 -448 
            LINE N 464 -192 400 -192 
            RECTANGLE N 400 -204 464 -180 
            LINE N 464 -224 400 -224 
            LINE N 464 -256 400 -256 
            LINE N 464 -288 400 -288 
            LINE N 464 -320 400 -320 
            RECTANGLE N 400 -332 464 -308 
            LINE N 464 -352 400 -352 
            RECTANGLE N 400 -364 464 -340 
            LINE N 464 -384 400 -384 
            LINE N 464 -416 400 -416 
            LINE N 464 -448 400 -448 
            RECTANGLE N 0 -644 400 0 
            RECTANGLE N -64 -204 0 -180 
            LINE N 0 -192 -64 -192 
            RECTANGLE N -64 -140 0 -116 
            LINE N -64 -128 0 -128 
            LINE N 400 -608 464 -608 
            RECTANGLE N 400 -588 464 -564 
            LINE N 400 -576 464 -576 
            RECTANGLE N 400 -140 464 -116 
            LINE N 400 -128 464 -128 
            RECTANGLE N 400 -108 464 -84 
            LINE N 464 -96 400 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF ShutterControl_Ver210
            TIMESTAMP 2011 10 21 15 33 43
            LINE N 64 -32 0 -32 
            LINE N 64 -96 0 -96 
            LINE N 64 -64 0 -64 
            LINE N 64 -544 0 -544 
            LINE N 64 -512 0 -512 
            LINE N 64 -480 0 -480 
            LINE N 64 -448 0 -448 
            LINE N 64 -416 0 -416 
            RECTANGLE N 0 -332 64 -308 
            LINE N 0 -320 64 -320 
            RECTANGLE N 0 -364 64 -340 
            LINE N 0 -352 64 -352 
            RECTANGLE N 0 -396 64 -372 
            LINE N 0 -384 64 -384 
            LINE N 64 -640 0 -640 
            LINE N 64 -608 0 -608 
            LINE N 544 -208 608 -208 
            LINE N 608 -112 544 -112 
            LINE N 544 -160 608 -160 
            LINE N 608 -64 544 -64 
            LINE N 64 -288 0 -288 
            LINE N 64 -256 0 -256 
            RECTANGLE N 64 -672 544 0 
            LINE N 64 -224 0 -224 
        END BLOCKDEF
        BEGIN BLOCKDEF I2C_Mux_V210
            TIMESTAMP 2011 10 19 15 7 48
            LINE N 0 -576 64 -576 
            LINE N 0 -544 64 -544 
            LINE N 0 -480 64 -480 
            LINE N 0 -448 64 -448 
            LINE N 0 -352 64 -352 
            LINE N 0 -320 64 -320 
            LINE N 0 -224 64 -224 
            LINE N 0 -192 64 -192 
            LINE N 0 -96 64 -96 
            LINE N 0 -64 64 -64 
            LINE N 480 -672 416 -672 
            LINE N 480 -640 416 -640 
            LINE N 416 -544 480 -544 
            LINE N 416 -512 480 -512 
            LINE N 416 -480 480 -480 
            LINE N 416 -448 480 -448 
            LINE N 0 -32 64 -32 
            LINE N 0 -160 64 -160 
            LINE N 0 -288 64 -288 
            LINE N 0 -416 64 -416 
            LINE N 480 -416 416 -416 
            LINE N 480 -224 416 -224 
            LINE N 480 -160 416 -160 
            RECTANGLE N 416 -204 480 -180 
            LINE N 416 -192 480 -192 
            LINE N 480 -96 416 -96 
            LINE N 416 -64 480 -64 
            LINE N 480 -128 416 -128 
            RECTANGLE N 416 -364 480 -340 
            LINE N 480 -352 416 -352 
            RECTANGLE N 64 -704 416 0 
            LINE N 0 -672 64 -672 
            LINE N 0 -640 64 -640 
        END BLOCKDEF
        BEGIN BLOCKDEF I2C_Manager_Ver210
            TIMESTAMP 2011 10 19 15 8 52
            LINE N 64 -208 0 -208 
            LINE N 64 -368 0 -368 
            RECTANGLE N 0 -348 64 -324 
            LINE N 64 -336 0 -336 
            RECTANGLE N 0 -316 64 -292 
            LINE N 64 -304 0 -304 
            LINE N 64 -48 0 -48 
            LINE N 0 -80 64 -80 
            RECTANGLE N 0 -124 64 -100 
            LINE N 0 -112 64 -112 
            LINE N 0 -176 64 -176 
            RECTANGLE N 0 -252 64 -228 
            LINE N 0 -240 64 -240 
            LINE N 0 -400 64 -400 
            LINE N 0 -432 64 -432 
            RECTANGLE N 0 -476 64 -452 
            LINE N 0 -464 64 -464 
            RECTANGLE N 0 -508 64 -484 
            LINE N 0 -496 64 -496 
            LINE N 0 -592 64 -592 
            RECTANGLE N 0 -604 64 -580 
            LINE N 64 -688 0 -688 
            LINE N 64 -720 0 -720 
            LINE N 64 -752 0 -752 
            LINE N 64 -784 0 -784 
            LINE N 64 -880 0 -880 
            LINE N 64 -912 0 -912 
            RECTANGLE N 0 -1436 64 -1412 
            LINE N 0 -1424 64 -1424 
            RECTANGLE N 0 -1404 64 -1380 
            LINE N 0 -1392 64 -1392 
            LINE N 0 -1360 64 -1360 
            RECTANGLE N 0 -1372 64 -1348 
            LINE N 0 -1328 64 -1328 
            RECTANGLE N 0 -1340 64 -1316 
            LINE N 0 -1296 64 -1296 
            RECTANGLE N 0 -1308 64 -1284 
            LINE N 0 -1264 64 -1264 
            RECTANGLE N 0 -1276 64 -1252 
            LINE N 0 -1232 64 -1232 
            RECTANGLE N 0 -1212 64 -1188 
            RECTANGLE N 0 -1244 64 -1220 
            LINE N 0 -1200 64 -1200 
            LINE N 0 -1168 64 -1168 
            RECTANGLE N 0 -1180 64 -1156 
            LINE N 0 -1136 64 -1136 
            LINE N 0 -1104 64 -1104 
            RECTANGLE N 0 -1084 64 -1060 
            LINE N 0 -1072 64 -1072 
            RECTANGLE N 0 -1148 64 -1124 
            RECTANGLE N 0 -1116 64 -1092 
            RECTANGLE N 0 -1052 64 -1028 
            LINE N 0 -1040 64 -1040 
            RECTANGLE N 0 -1020 64 -996 
            LINE N 0 -1008 64 -1008 
            RECTANGLE N 0 -988 64 -964 
            LINE N 0 -976 64 -976 
            LINE N 64 -1488 0 -1488 
            RECTANGLE N 0 -1468 64 -1444 
            LINE N 64 -1456 0 -1456 
            LINE N 0 -1712 64 -1712 
            LINE N 0 -1680 64 -1680 
            RECTANGLE N 0 -1660 64 -1636 
            LINE N 0 -1648 64 -1648 
            LINE N 0 -1616 64 -1616 
            RECTANGLE N 0 -1628 64 -1604 
            LINE N 64 -944 0 -944 
            LINE N 0 -656 64 -656 
            RECTANGLE N 0 -1596 64 -1572 
            LINE N 64 -1584 0 -1584 
            RECTANGLE N 0 -1564 64 -1540 
            LINE N 0 -1552 64 -1552 
            LINE N 736 -1712 672 -1712 
            RECTANGLE N 64 -1744 672 -16 
            RECTANGLE N 672 -1660 736 -1636 
            LINE N 672 -1648 736 -1648 
        END BLOCKDEF
        BEGIN BLOCKDEF I2C_Interface_V210
            TIMESTAMP 2011 10 19 15 10 36
            RECTANGLE N 0 -396 64 -372 
            LINE N 64 -384 0 -384 
            LINE N 0 -416 64 -416 
            LINE N 0 -352 64 -352 
            LINE N 0 -320 64 -320 
            LINE N 0 -288 64 -288 
            LINE N 64 -256 0 -256 
            RECTANGLE N 64 -512 464 40 
            RECTANGLE N 464 -204 528 -180 
            LINE N 464 -192 528 -192 
            LINE N 464 -160 528 -160 
            LINE N 464 0 528 0 
            RECTANGLE N 464 -460 528 -436 
            LINE N 528 -448 464 -448 
            LINE N 528 -416 464 -416 
            RECTANGLE N 464 -428 528 -404 
            LINE N 528 -384 464 -384 
            LINE N 528 -352 464 -352 
            LINE N 528 -128 464 -128 
            RECTANGLE N 464 -76 528 -52 
            LINE N 528 -64 464 -64 
            LINE N 528 -32 464 -32 
            RECTANGLE N 464 -300 528 -276 
            LINE N 464 -288 528 -288 
            RECTANGLE N 464 -268 528 -244 
            LINE N 464 -256 528 -256 
            LINE N 464 -320 528 -320 
            RECTANGLE N 464 -492 528 -468 
            LINE N 528 -480 464 -480 
            LINE N 64 -448 0 -448 
            LINE N 64 -480 0 -480 
        END BLOCKDEF
        BEGIN BLOCKDEF Seq_Mpu_Ver211
            TIMESTAMP 2012 2 27 17 39 21
            LINE N 64 -1568 0 -1568 
            RECTANGLE N 0 -1548 64 -1524 
            LINE N 64 -1536 0 -1536 
            RECTANGLE N 0 -1228 64 -1204 
            LINE N 64 -1216 0 -1216 
            RECTANGLE N 0 -1196 64 -1172 
            LINE N 64 -1184 0 -1184 
            RECTANGLE N 0 -1292 64 -1268 
            LINE N 0 -1280 64 -1280 
            RECTANGLE N 0 -1260 64 -1236 
            LINE N 0 -1248 64 -1248 
            LINE N 64 -1152 0 -1152 
            LINE N 64 -1120 0 -1120 
            RECTANGLE N 0 -876 64 -852 
            LINE N 64 -864 0 -864 
            RECTANGLE N 0 -844 64 -820 
            LINE N 64 -832 0 -832 
            RECTANGLE N 0 -908 64 -884 
            LINE N 64 -896 0 -896 
            RECTANGLE N 0 -268 64 -244 
            LINE N 64 -256 0 -256 
            RECTANGLE N 0 -300 64 -276 
            LINE N 64 -288 0 -288 
            RECTANGLE N 0 -332 64 -308 
            LINE N 64 -320 0 -320 
            RECTANGLE N 0 -364 64 -340 
            LINE N 64 -352 0 -352 
            RECTANGLE N 0 -396 64 -372 
            LINE N 64 -384 0 -384 
            RECTANGLE N 0 -428 64 -404 
            LINE N 64 -416 0 -416 
            RECTANGLE N 0 -460 64 -436 
            LINE N 64 -448 0 -448 
            RECTANGLE N 0 -492 64 -468 
            LINE N 64 -480 0 -480 
            RECTANGLE N 0 -524 64 -500 
            LINE N 64 -512 0 -512 
            RECTANGLE N 0 -556 64 -532 
            LINE N 64 -544 0 -544 
            RECTANGLE N 0 -588 64 -564 
            LINE N 64 -576 0 -576 
            RECTANGLE N 0 -620 64 -596 
            LINE N 64 -608 0 -608 
            RECTANGLE N 0 -652 64 -628 
            LINE N 64 -640 0 -640 
            RECTANGLE N 0 -684 64 -660 
            LINE N 64 -672 0 -672 
            RECTANGLE N 0 -716 64 -692 
            LINE N 64 -704 0 -704 
            RECTANGLE N 0 -748 64 -724 
            LINE N 64 -736 0 -736 
            LINE N 64 -1632 0 -1632 
            LINE N 64 -1664 0 -1664 
            LINE N 64 -1424 0 -1424 
            LINE N 0 -1392 64 -1392 
            LINE N 64 -1360 0 -1360 
            LINE N 64 -1328 0 -1328 
            RECTANGLE N 0 -1068 64 -1044 
            LINE N 64 -1056 0 -1056 
            RECTANGLE N 0 -1036 64 -1012 
            LINE N 0 -1024 64 -1024 
            RECTANGLE N 0 -972 64 -948 
            LINE N 0 -960 64 -960 
            RECTANGLE N 0 -1004 64 -980 
            LINE N 0 -992 64 -992 
            LINE N 0 -1696 64 -1696 
            LINE N 0 -1728 64 -1728 
            RECTANGLE N 0 -204 64 -180 
            LINE N 0 -192 64 -192 
            LINE N 672 -320 736 -320 
            RECTANGLE N 672 -236 736 -212 
            LINE N 672 -224 736 -224 
            RECTANGLE N 672 -204 736 -180 
            LINE N 672 -192 736 -192 
            LINE N 736 -288 672 -288 
            LINE N 672 -1760 736 -1760 
            LINE N 672 -1728 736 -1728 
            LINE N 736 -1696 672 -1696 
            LINE N 672 -1632 736 -1632 
            RECTANGLE N 672 -268 736 -244 
            LINE N 672 -256 736 -256 
            LINE N 0 -128 64 -128 
            LINE N 0 -96 64 -96 
            LINE N 672 -160 736 -160 
            RECTANGLE N 672 -108 736 -84 
            LINE N 672 -96 736 -96 
            RECTANGLE N 672 -76 736 -52 
            LINE N 736 -64 672 -64 
            LINE N 736 -128 672 -128 
            RECTANGLE N 0 -236 64 -212 
            LINE N 0 -224 64 -224 
            LINE N 736 -32 672 -32 
            RECTANGLE N 64 -1792 672 0 
            LINE N 672 -1568 736 -1568 
        END BLOCKDEF
        BEGIN BLOCKDEF CFG_RegisterControl_V220
            TIMESTAMP 2012 3 5 16 9 9
            RECTANGLE N 704 -2140 768 -2116 
            LINE N 704 -2128 768 -2128 
            LINE N 704 -2160 768 -2160 
            LINE N 704 -2192 768 -2192 
            LINE N 704 -2224 768 -2224 
            RECTANGLE N 704 -2268 768 -2244 
            LINE N 768 -2256 704 -2256 
            RECTANGLE N 704 -2300 768 -2276 
            LINE N 768 -2288 704 -2288 
            LINE N 768 -2320 704 -2320 
            LINE N 768 -2352 704 -2352 
            LINE N 768 -2384 704 -2384 
            LINE N 704 -1312 768 -1312 
            LINE N 704 -1280 768 -1280 
            LINE N 704 -1216 768 -1216 
            LINE N 704 -1184 768 -1184 
            LINE N 704 -1152 768 -1152 
            LINE N 704 -1120 768 -1120 
            LINE N 704 -1088 768 -1088 
            RECTANGLE N 704 -1068 768 -1044 
            LINE N 768 -1056 704 -1056 
            LINE N 768 -1024 704 -1024 
            RECTANGLE N 704 -1036 768 -1012 
            LINE N 768 -992 704 -992 
            RECTANGLE N 704 -1004 768 -980 
            LINE N 64 -1024 0 -1024 
            LINE N 0 -1056 64 -1056 
            RECTANGLE N 0 -1036 64 -1012 
            RECTANGLE N 0 -1004 64 -980 
            LINE N 64 -992 0 -992 
            RECTANGLE N 0 -972 64 -948 
            LINE N 64 -960 0 -960 
            RECTANGLE N 0 -940 64 -916 
            LINE N 64 -928 0 -928 
            RECTANGLE N 0 -908 64 -884 
            LINE N 64 -896 0 -896 
            LINE N 64 -864 0 -864 
            RECTANGLE N 0 -876 64 -852 
            RECTANGLE N 0 -844 64 -820 
            LINE N 64 -832 0 -832 
            RECTANGLE N 0 -812 64 -788 
            LINE N 64 -800 0 -800 
            RECTANGLE N 0 -780 64 -756 
            LINE N 64 -768 0 -768 
            RECTANGLE N 0 -748 64 -724 
            LINE N 64 -736 0 -736 
            RECTANGLE N 0 -716 64 -692 
            LINE N 64 -704 0 -704 
            LINE N 64 -672 0 -672 
            RECTANGLE N 0 -684 64 -660 
            LINE N 64 -640 0 -640 
            RECTANGLE N 0 -652 64 -628 
            RECTANGLE N 0 -620 64 -596 
            LINE N 64 -608 0 -608 
            LINE N 64 -576 0 -576 
            RECTANGLE N 0 -588 64 -564 
            RECTANGLE N 0 -556 64 -532 
            LINE N 64 -544 0 -544 
            RECTANGLE N 704 -2076 768 -2052 
            LINE N 768 -2064 704 -2064 
            RECTANGLE N 704 -2044 768 -2020 
            LINE N 768 -2032 704 -2032 
            LINE N 768 -160 704 -160 
            LINE N 768 -128 704 -128 
            LINE N 768 -96 704 -96 
            LINE N 704 -64 768 -64 
            LINE N 0 -2112 64 -2112 
            LINE N 0 -2080 64 -2080 
            LINE N 0 -2048 64 -2048 
            RECTANGLE N 0 -2060 64 -2036 
            LINE N 0 -2016 64 -2016 
            RECTANGLE N 0 -2028 64 -2004 
            LINE N 0 -1984 64 -1984 
            RECTANGLE N 0 -1996 64 -1972 
            LINE N 0 -1952 64 -1952 
            RECTANGLE N 0 -1964 64 -1940 
            LINE N 0 -1920 64 -1920 
            RECTANGLE N 0 -1932 64 -1908 
            LINE N 0 -1888 64 -1888 
            RECTANGLE N 0 -1900 64 -1876 
            LINE N 0 -1856 64 -1856 
            RECTANGLE N 0 -1868 64 -1844 
            LINE N 0 -1824 64 -1824 
            RECTANGLE N 0 -1836 64 -1812 
            LINE N 0 -1792 64 -1792 
            RECTANGLE N 0 -1804 64 -1780 
            LINE N 0 -1760 64 -1760 
            RECTANGLE N 0 -1772 64 -1748 
            LINE N 0 -1728 64 -1728 
            RECTANGLE N 0 -1740 64 -1716 
            LINE N 0 -1696 64 -1696 
            RECTANGLE N 0 -1708 64 -1684 
            LINE N 0 -1664 64 -1664 
            RECTANGLE N 0 -1676 64 -1652 
            LINE N 0 -1632 64 -1632 
            RECTANGLE N 0 -1644 64 -1620 
            LINE N 0 -1600 64 -1600 
            RECTANGLE N 0 -1612 64 -1588 
            LINE N 0 -1568 64 -1568 
            RECTANGLE N 0 -1580 64 -1556 
            LINE N 0 -1536 64 -1536 
            RECTANGLE N 0 -1548 64 -1524 
            LINE N 0 -1504 64 -1504 
            RECTANGLE N 0 -1516 64 -1492 
            LINE N 0 -1472 64 -1472 
            LINE N 0 -1440 64 -1440 
            LINE N 0 -1408 64 -1408 
            RECTANGLE N 0 -1484 64 -1460 
            RECTANGLE N 0 -1452 64 -1428 
            RECTANGLE N 0 -1420 64 -1396 
            RECTANGLE N 0 -2188 64 -2164 
            LINE N 64 -2176 0 -2176 
            RECTANGLE N 0 -2156 64 -2132 
            LINE N 64 -2144 0 -2144 
            RECTANGLE N 0 -2252 64 -2228 
            LINE N 0 -2240 64 -2240 
            RECTANGLE N 0 -2220 64 -2196 
            LINE N 64 -2208 0 -2208 
            LINE N 0 -2400 64 -2400 
            LINE N 64 -2368 0 -2368 
            LINE N 0 -2304 64 -2304 
            LINE N 0 -2336 64 -2336 
            LINE N 64 -1248 0 -1248 
            LINE N 64 -1216 0 -1216 
            RECTANGLE N 0 -1164 64 -1140 
            LINE N 64 -1152 0 -1152 
            RECTANGLE N 0 -1196 64 -1172 
            LINE N 0 -1184 64 -1184 
            RECTANGLE N 0 -1132 64 -1108 
            LINE N 0 -1120 64 -1120 
            RECTANGLE N 0 -1100 64 -1076 
            LINE N 64 -1088 0 -1088 
            RECTANGLE N 0 -1292 64 -1268 
            LINE N 0 -1280 64 -1280 
            RECTANGLE N 0 -1388 64 -1364 
            LINE N 64 -1376 0 -1376 
            RECTANGLE N 0 -1356 64 -1332 
            LINE N 64 -1344 0 -1344 
            RECTANGLE N 0 -2284 64 -2260 
            LINE N 64 -2272 0 -2272 
            LINE N 64 -512 0 -512 
            LINE N 64 -480 0 -480 
            RECTANGLE N 0 -1324 64 -1300 
            LINE N 64 -1312 0 -1312 
            RECTANGLE N 0 -460 64 -436 
            LINE N 64 -448 0 -448 
            RECTANGLE N 0 -428 64 -404 
            LINE N 64 -416 0 -416 
            RECTANGLE N 0 -396 64 -372 
            LINE N 64 -384 0 -384 
            RECTANGLE N 0 -364 64 -340 
            LINE N 64 -352 0 -352 
            LINE N 704 -928 768 -928 
            LINE N 704 -960 768 -960 
            RECTANGLE N 64 -2432 704 0 
            LINE N 704 -32 768 -32 
            LINE N 704 -896 768 -896 
        END BLOCKDEF
        BEGIN BLOCK CFG_TemperatureMux TempMux_V102
            PIN TempChanSlct_i(2:0) TempChanSlct(2:0)
            PIN LCB_temperature0_i(11:0) LcbTemp_0(11:0)
            PIN LCB_temperature1_i(11:0) LcbTemp_1(11:0)
            PIN AFE1_temperature0_i(11:0) Afe0Temp_0(11:0)
            PIN AFE1_temperature1_i(11:0) Afe0Temp_1(11:0)
            PIN AFE2_temperature0_i(11:0) Afe1Temp_0(11:0)
            PIN AFE2_temperature1_i(11:0) Afe1Temp_1(11:0)
            PIN Temperature_o(11:0) SERVO_TEMP(11:0)
        END BLOCK
        BEGIN BLOCK XLXI_32 buf
            PIN I MstrScl
            PIN O CfgDbg(7)
        END BLOCK
        BEGIN BLOCK XLXI_33 buf
            PIN I MstrSdaIn
            PIN O CfgDbg(6)
        END BLOCK
        BEGIN BLOCK XLXI_34 buf
            PIN I MstrSdaOut(2)
            PIN O CfgDbg(5)
        END BLOCK
        BEGIN BLOCK XLXI_35 buf
            PIN I MstrWrtEn
            PIN O CfgDbg(4)
        END BLOCK
        BEGIN BLOCK XLXI_36 buf
            PIN I LineStart
            PIN O CfgDbg(3)
        END BLOCK
        BEGIN BLOCK XLXI_37 buf
            PIN I FrameStart
            PIN O CfgDbg(2)
        END BLOCK
        BEGIN BLOCK XLXI_38 buf
            PIN I SE_READY
            PIN O CfgDbg(1)
        END BLOCK
        BEGIN BLOCK XLXI_39 buf
            PIN I SYNC_POWER
            PIN O CfgDbg(0)
        END BLOCK
        BEGIN BLOCK XLXI_40 buf
            PIN I ShutDownClamp
            PIN O SHUT_DOWN_EASY
        END BLOCK
        BEGIN BLOCK XLXI_41 buf
            PIN I ShutDownClamp
            PIN O SHUT_DOWN_HARD
        END BLOCK
        BEGIN BLOCK XLXI_42 gnd
            PIN G ShutDownClamp
        END BLOCK
        BEGIN BLOCK CFG_WbMasterIfc WbMasterInterfaceV106
            PIN CLK_I CLK_I
            PIN RST_I RST_I
            PIN CYC_GRNT CFG_CYC_GRNT
            PIN ACK_I CFG_ACK_I
            PIN ERR_I CFG_ERR_I
            PIN RTY_I CFG_RTY_I
            PIN WrtDataReq WbWrtDataReq
            PIN RdDataReq WbRdReq
            PIN StartExpReq StartExpClamp
            PIN DAT_I(31:0) CFG_DATA_I(31:0)
            PIN TGD_I(3:0) CFG_TGD_I(3:0)
            PIN WrtAddr(23:0) WbWrtAddr(23:0)
            PIN WrtData(31:0) WbWrtData(31:0)
            PIN WrtDataTag(3:0) WbWrtDataTag(3:0)
            PIN RdAddr(23:0) WbRdAddr(23:0)
            PIN CYC_O CFG_CYC_O
            PIN WE_O CFG_WE_O
            PIN WrtDataAck WbWrtDataAck
            PIN RdDataAck WbRdAck
            PIN SysClk
            PIN STB_O(7:0) CFG_STB_O(7:0)
            PIN ADR_O(15:0) CFG_ADR_O(15:0)
            PIN DAT_O(31:0) CFG_DAT_O(31:0)
            PIN TGD_O(3:0) CFG_TGD_O(3:0)
            PIN TGC_O(1:0) CFG_TGC_O(1:0)
            PIN RdData(31:0) WbRdData(31:0)
            PIN RdDataTag(3:0)
            PIN BusEventStatus(3:0) BusEvntStat(3:0)
            PIN BusErrorReg(3:0) BusErrReg(3:0)
            PIN BusGrantReg(3:0) BusGrntReg(3:0)
            PIN BusTimeOutReg(3:0) BusTOReg(3:0)
        END BLOCK
        BEGIN BLOCK XLXI_30 gnd
            PIN G StartExpClamp
        END BLOCK
        BLOCK CFG_TitleBlock NOAO_tblock
        BEGIN BLOCK CFG_WbSlaveIfc WbSlaveInterface_Ver207a
            PIN CLK_I CLK_I
            PIN CYC_I CYC_I
            PIN RST_I RST_I
            PIN STB_I STB_I
            PIN WE_I WE_I
            PIN WrtAck CfgWbWrtAck
            PIN ErrorAck CfgWbErrAck
            PIN Busy CfgWbBusy
            PIN ADR_I(15:0) ADR_I(15:0)
            PIN DAT_I(31:0) DAT_I(31:0)
            PIN TGC_I(1:0) TGC_I(1:0)
            PIN TGD_I(3:0) TGD_I(3:0)
            PIN DataIn(31:0) CfgWbDataOut(31:0)
            PIN StatusIn(7:0) CfgWbStatusOut(7:0)
            PIN ACK_O ACK_O
            PIN ERR_O ERR_O
            PIN RTY_O RTY_O
            PIN SysClk CfgWbSysClkIn
            PIN Reset CfgWbResetIn
            PIN WriteEnable CfgWrtEnable
            PIN StartExpStb StartExposure
            PIN DAT_O(31:0) DAT_O(31:0)
            PIN TGD_O(3:0) TGD_O(3:0)
            PIN DataOut(31:0) CfgWbDataIn(31:0)
            PIN Address(15:0) CfgWbAddr(15:0)
            PIN StatusOut(31:0) CfgWbStatusIn(31:0)
            PIN StartExpVector(15:0) StartExpVector(15:0)
        END BLOCK
        BEGIN BLOCK Cfg_ShutterControl ShutterControl_Ver210
            PIN SysClk_i SysClk
            PIN OneMsClk_i OneMsClk
            PIN Reset_i Reset
            PIN ShutterEnable_i ShutterEnable
            PIN ShutterOpen_i ShutterOpenCmd
            PIN PreflashEnable_i PreflashEnable
            PIN PreflashOn_i PreflashOnCmd
            PIN ShutterStatusForce_i ShutterStatusForceCmd
            PIN SeqShutterOpen_i SeqShutterOpenCmd
            PIN SeqPreflashOn_i SeqPreflashOnCmd
            PIN shutterPolarity_i ShutterPolarity
            PIN preflashPolarity_i PreflashPolarity
            PIN ShutterOpenStatus_i SHUTTER_OPEN_SNS_N
            PIN ShutterCloseStatus_i SHUTTER_CLOSE_SNS_N
            PIN PreflashOn_o PREFLASH_ON_CMD
            PIN ShutterOpen_o SHUTTER_OPEN_CMD
            PIN shutterOpenTime_o(9:0) ShutterOpenTime(9:0)
            PIN shutterCloseTime_o(9:0) ShutterCloseTime(9:0)
            PIN shutterStatus_o(1:0) ShutterStatus(1:0)
            PIN shutterStatPolarity_i ShutterStatusPolarity
        END BLOCK
        BEGIN BLOCK CFG_I2C_Mux I2C_Mux_V210
            PIN SysClk_i SysClk
            PIN Reset_i Reset
            PIN DetectMods_i I2C_Detect
            PIN MstrScl_i MstrScl
            PIN MstrSda_i MstrSdaIn
            PIN MstrActive_i MstrActive
            PIN MstrWrtEn_i MstrWrtEn
            PIN ChannelAddr_i(4:0) I2C_ChanAddr(4:0)
            PIN LcbSda_io MON_SDA
            PIN PsmSda_io PSM_SDA_SNS
            PIN TsmSda_io TSM_SDA_SNS
            PIN Afe0Sda_io AFE_SDA_IN0
            PIN Afe1Sda_io AFE_SDA_IN1
            PIN PSM_Detect_o PSM_Detect
            PIN TSM_Detect_o TSM_Detect
            PIN AFE0_Detect_o AFE0_Detect
            PIN AFE1_Detect_o AFE1_Detect
            PIN MuxBusy_o MstrBusy
            PIN LcbScl_o MON_SCL
            PIN PsmScl_o PSM_SCL
            PIN PsmSda_o PSM_SDA_OUT
            PIN TsmScl_o TSM_SCL
            PIN TsmSda_o TSM_SDA_OUT
            PIN Afe0Scl_o AFE_SCL0
            PIN Afe0Sda_o AFE_SDA_OUT0
            PIN Afe1Scl_o AFE_SCL1
            PIN Afe1Sda_o AFE_SDA_OUT1
            PIN MstrSda_o(4:0) MstrSdaOut(4:0)
            PIN I2cSclEn_n_o I2C_SCL_EN
            PIN I2cSdaEn_n_o I2C_SDA_EN
        END BLOCK
        BEGIN BLOCK CFG_I2C_Manager I2C_Manager_Ver210
            PIN SysClk_i SysClk
            PIN msClk_i OneMsClk
            PIN Reset_i Reset
            PIN DataOutRdy_i I2C_DataOutRdy
            PIN DataInAck_i I2C_DataInAck
            PIN IfcBusy_i I2C_Busy
            PIN PSM_Detect_i PSM_Detect
            PIN TSM_Detect_i TSM_Detect
            PIN AFE0_Detect_i AFE0_Detect
            PIN AFE1_Detect_i AFE1_Detect
            PIN DetectI2C_i I2C_DetectCmd
            PIN tempScanEnable_i TempScanEnable
            PIN DataOut_i(39:0) I2C_DataOut(39:0)
            PIN IfcRdErr_i(4:0) I2C_RdErr(4:0)
            PIN IfcWrtErr_i(4:0) I2C_WrtErr(4:0)
            PIN tempScanRate_i(9:0) TempScanRate(9:0)
            PIN eepCmdReg_i(16:0) eepCmdReg(16:0)
            PIN eepDataRegister_io(31:0) eepDataReg(31:0)
            PIN GoRead_o I2C_RdCmd
            PIN GoWrite_o I2C_WrtCmd
            PIN DataOutAck_o I2C_DataOutAck
            PIN DataInRdy_o I2C_DataInRdy
            PIN DetectMods_o I2C_Detect
            PIN eepDataRdStb_o eepDataRdStb
            PIN eepDataWrtStb_o eepDataWrtStb
            PIN ChannelAddr_o(4:0) I2C_ChanAddr(4:0)
            PIN DeviceAddr_o(6:0) I2C_DevAddr(6:0)
            PIN RdWrtBytes_o(6:0) I2C_RdWrtBytes(6:0)
            PIN DataIn_o(7:0) I2C_DataIn(7:0)
            PIN eepCmdStatus_o(3:0) eepCmdStatus(3:0)
            PIN eepDataRdWrtAddr_o(4:0) eepDataRdWrtAddr(4:0)
            PIN LCB_temperature0_o(11:0) LcbTemp_0(11:0)
            PIN LCB_temperature1_o(11:0) LcbTemp_1(11:0)
            PIN PSM_temperature0_o(11:0) PsmTemp_0(11:0)
            PIN PSM_temperature1_o(11:0) PsmTemp_1(11:0)
            PIN TSM_temperature0_o(11:0) TsmTemp_0(11:0)
            PIN TSM_temperature1_o(11:0) TsmTemp_1(11:0)
            PIN AFE0_temperature0_o(11:0) Afe0Temp_0(11:0)
            PIN AFE0_temperature1_o(11:0) Afe0Temp_1(11:0)
            PIN AFE1_temperature0_o(11:0) Afe1Temp_0(11:0)
            PIN AFE1_temperature1_o(11:0) Afe1Temp_1(11:0)
            PIN LCB_SSN_o(31:0) Lcb_SSN(31:0)
            PIN PSM_SSN_o(31:0) Psm_SSN(31:0)
            PIN TSM_SSN_o(31:0) Tsm_SSN(31:0)
            PIN AFE0_SSN_o(31:0) Afe0_SSN(31:0)
            PIN AFE1_SSN_o(31:0) Afe1_SSN(31:0)
            PIN VbbVoltageTel_o(11:0) VbbVolts(11:0)
        END BLOCK
        BEGIN BLOCK CFG_I2C_Ifc I2C_Interface_V210
            PIN MuxBusy_i MstrBusy
            PIN MstrSda_i(4:0) MstrSdaOut(4:0)
            PIN MstrActive_o MstrActive
            PIN MstrWrtEn_o MstrWrtEn
            PIN MstrScl_o MstrScl
            PIN MstrSda_o MstrSdaIn
            PIN GoRead_i I2C_RdCmd
            PIN GoWrite_i I2C_WrtCmd
            PIN DataOutAck_i I2C_DataOutAck
            PIN DataInRdy_i I2C_DataInRdy
            PIN DeviceAddr_i(6:0) I2C_DevAddr(6:0)
            PIN RdWrtBytes_i(6:0) I2C_RdWrtBytes(6:0)
            PIN DataIn_i(7:0) I2C_DataIn(7:0)
            PIN DataOutRdy_o I2C_DataOutRdy
            PIN DataOut_o(39:0) I2C_DataOut(39:0)
            PIN IfcRdErr_o(4:0) I2C_RdErr(4:0)
            PIN IfcWrtErr_o(4:0) I2C_WrtErr(4:0)
            PIN IfcBusy_o I2C_Busy
            PIN DataInAck_o I2C_DataInAck
            PIN ChannelAddr_i(4:0) I2C_ChanAddr(4:0)
            PIN SysClk_i SysClk
            PIN Reset_i Reset
        END BLOCK
        BEGIN BLOCK CFG_SequencerMpu Seq_Mpu_Ver211
            PIN SYSCLK SysClk
            PIN WR_PAT WrtPatMem
            PIN WR_PROG WrtPgmMem
            PIN CTL_RST Reset
            PIN LoopReg0(15:0) loopReg00(15:0)
            PIN LoopReg1(15:0) loopReg01(15:0)
            PIN LoopReg2(15:0) loopReg02(15:0)
            PIN LoopReg3(15:0) loopReg03(15:0)
            PIN LoopReg4(15:0) loopReg04(15:0)
            PIN LoopReg5(15:0) loopReg05(15:0)
            PIN LoopReg6(15:0) loopReg06(15:0)
            PIN LoopReg7(15:0) loopReg07(15:0)
            PIN LoopReg8(15:0) loopReg08(15:0)
            PIN LoopReg9(15:0) loopReg09(15:0)
            PIN LoopReg10(15:0) loopReg10(15:0)
            PIN LoopReg11(15:0) loopReg11(15:0)
            PIN LoopReg12(15:0) loopReg12(15:0)
            PIN LoopReg13(15:0) loopReg13(15:0)
            PIN LoopReg14(15:0) loopReg14(15:0)
            PIN LoopReg15(15:0) loopReg15(15:0)
            PIN StartExposure StartExposure
            PIN SeqRunFlag SeqEnable
            PIN PauseExposure PauseExposure
            PIN DheIsMaster DheIsMaster
            PIN SyncDelay(7:0) SyncDelay(7:0)
            PIN UserBits(3:0) UserBits(3:0)
            PIN StartVector(7:0) StartExpVector(7:0)
            PIN ReqIntTime(31:0) IntegrationTime(31:0)
            PIN Address_i(11:0) MemAddr(11:0)
            PIN PanData_i(15:0) MemData(15:0)
            PIN SeqClkDivide(1:0) SeqClkDiv(1:0)
            PIN WbWrtAck WbWrtDataAck
            PIN WbRdData(31:0) WbRdData(31:0)
            PIN WbRdAck WbRdAck
            PIN OneMsClk OneMsClk
            PIN SYNC_DHE SYNC_DHE
            PIN SE_READY SE_READY
            PIN DATA_CMD_REG(15:0) SeqCmdReg(15:0)
            PIN DATA_PROG(15:0) ProgramMemData(15:0)
            PIN DATA_PAT(15:0) PatternMemData(15:0)
            PIN STA_REG(31:0) SeqStatus(31:0)
            PIN PWR_SYNC SYNC_POWER
            PIN SE_OUT SE_OUT
            PIN ActIntTime(31:0) IntegrationCntr(31:0)
            PIN OpenShutter SeqShutterOpenCmd
            PIN PreFlashOn SeqPreflashOnCmd
            PIN ReadInProgress ReadOutInProgress
            PIN EnablesReg(7:0) SeqEnablesReg(7:0)
            PIN WbWrtAddr(23:0) WbWrtAddr(23:0)
            PIN WbWrtReq WbWrtDataReq
            PIN WbWrtDTag(3:0) WbWrtDataTag(3:0)
            PIN WbWrtData(31:0) WbWrtData(31:0)
            PIN FRAME_START FrameStart
            PIN LINE_START LineStart
            PIN SeqTestReg(31:0) SeqTestReg(31:0)
            PIN WbRdReq WbRdReq
            PIN WbRdAddr(23:0) WbRdAddr(23:0)
            PIN PixDataDisable PixDataDisable
        END BLOCK
        BEGIN BLOCK CFG_RegisterControl CFG_RegisterControl_V220
            PIN WbSysClk CfgWbSysClkIn
            PIN WbReset CfgWbResetIn
            PIN WbWriteEnable CfgWrtEnable
            PIN eepDataRdStb_i eepDataRdStb
            PIN eepDataWrtStb_i eepDataWrtStb
            PIN FrameStart_i FrameStart
            PIN LineStart_i LineStart
            PIN PSM_ModuleDetect_i PSM_Detect
            PIN TSM_ModuleDetect_i TSM_Detect
            PIN AFE0_ModuleDetect_i AFE0_Detect
            PIN AFE1_ModuleDetect_i AFE1_Detect
            PIN ReadoutActive_i ReadOutInProgress
            PIN WbAddress(15:0) CfgWbAddr(15:0)
            PIN WbDataIn(31:0) CfgWbDataIn(31:0)
            PIN WbStatIn(31:0) CfgWbStatusIn(31:0)
            PIN eepCmdStatus_i(3:0) eepCmdStatus(3:0)
            PIN eepDataRdWrtAddr_i(4:0) eepDataRdWrtAddr(4:0)
            PIN LCB_temperature0_i(11:0) LcbTemp_0(11:0)
            PIN LCB_temperature1_i(11:0) LcbTemp_1(11:0)
            PIN PSM_temperature0_i(11:0) PsmTemp_0(11:0)
            PIN PSM_temperature1_i(11:0) PsmTemp_1(11:0)
            PIN TSM_temperature0_i(11:0) TsmTemp_0(11:0)
            PIN TSM_temperature1_i(11:0) TsmTemp_1(11:0)
            PIN AFE0_temperature0_i(11:0) Afe0Temp_0(11:0)
            PIN AFE0_temperature1_i(11:0) Afe0Temp_1(11:0)
            PIN AFE1_temperature0_i(11:0) Afe1Temp_0(11:0)
            PIN AFE1_temperature1_i(11:0) Afe1Temp_1(11:0)
            PIN LCB_SSN_i(31:0) Lcb_SSN(31:0)
            PIN PSM_SSN_i(31:0) Psm_SSN(31:0)
            PIN TSM_SSN_i(31:0) Tsm_SSN(31:0)
            PIN AFE0_SSN_i(31:0) Afe0_SSN(31:0)
            PIN AFE1_SSN_i(31:0) Afe1_SSN(31:0)
            PIN shutterOpenTime_i(9:0) ShutterOpenTime(9:0)
            PIN shutterCloseTime_i(9:0) ShutterCloseTime(9:0)
            PIN shutterStatus_i(1:0) ShutterStatus(1:0)
            PIN IntegrationCntr_i(31:0) IntegrationCntr(31:0)
            PIN PatternMemData_i(15:0) PatternMemData(15:0)
            PIN ProgramMemData_i(15:0) ProgramMemData(15:0)
            PIN SeqCmdReg_i(15:0) SeqCmdReg(15:0)
            PIN SeqStatus_i(31:0) SeqStatus(31:0)
            PIN SeqEnablesReg_i(7:0) SeqEnablesReg(7:0)
            PIN SeqTestCondReg_i(31:0) SeqTestReg(31:0)
            PIN BusEventStatus_i(3:0) BusEvntStat(3:0)
            PIN BusErrorReg_i(3:0) BusErrReg(3:0)
            PIN BusGrantReg_i(3:0) BusGrntReg(3:0)
            PIN BusTimeoutReg_i(3:0) BusTOReg(3:0)
            PIN eepDataRegister_io(31:0) eepDataReg(31:0)
            PIN WbWrtAck CfgWbWrtAck
            PIN WbErrAck CfgWbErrAck
            PIN WbBusy CfgWbBusy
            PIN reset_o Reset
            PIN Sysclk_o SysClk
            PIN tempScanEnable_o TempScanEnable
            PIN shutterEnable_o ShutterEnable
            PIN shutterOpen_o ShutterOpenCmd
            PIN preflashEnable_o PreflashEnable
            PIN preflashOn_o PreflashOnCmd
            PIN shutterStatusForce_o ShutterStatusForceCmd
            PIN shutterPolarity_o ShutterPolarity
            PIN preflashPolarity_o PreflashPolarity
            PIN sequencerEnable_o SeqEnable
            PIN DheIsMaster_o DheIsMaster
            PIN PauseExposure_o PauseExposure
            PIN WrtPatMem_o WrtPatMem
            PIN WrtPgmMem_o WrtPgmMem
            PIN WbDataOut(31:0) CfgWbDataOut(31:0)
            PIN WbStatOut(7:0) CfgWbStatusOut(7:0)
            PIN tempScanRate_o(9:0) TempScanRate(9:0)
            PIN eepCmdReg_o(16:0) eepCmdReg(16:0)
            PIN IntegrationTime_o(31:0) IntegrationTime(31:0)
            PIN loopReg00_o(15:0) loopReg00(15:0)
            PIN loopReg01_o(15:0) loopReg01(15:0)
            PIN loopReg02_o(15:0) loopReg02(15:0)
            PIN loopReg03_o(15:0) loopReg03(15:0)
            PIN loopReg04_o(15:0) loopReg04(15:0)
            PIN loopReg05_o(15:0) loopReg05(15:0)
            PIN loopReg06_o(15:0) loopReg06(15:0)
            PIN loopReg07_o(15:0) loopReg07(15:0)
            PIN loopReg08_o(15:0) loopReg08(15:0)
            PIN loopReg09_o(15:0) loopReg09(15:0)
            PIN loopReg10_o(15:0) loopReg10(15:0)
            PIN loopReg11_o(15:0) loopReg11(15:0)
            PIN loopReg12_o(15:0) loopReg12(15:0)
            PIN loopReg13_o(15:0) loopReg13(15:0)
            PIN loopReg14_o(15:0) loopReg14(15:0)
            PIN loopReg15_o(15:0) loopReg15(15:0)
            PIN SyncDelay_o(7:0) SyncDelay(7:0)
            PIN UserBits_o(3:0) UserBits(3:0)
            PIN SeqClkDiv_o(1:0) SeqClkDiv(1:0)
            PIN MemAddr_o(11:0) MemAddr(11:0)
            PIN MemData_o(15:0) MemData(15:0)
            PIN TempChanSlct_o(2:0) TempChanSlct(2:0)
            PIN DetectI2C_o I2C_DetectCmd
            PIN shutterStatPolarity_o ShutterStatusPolarity
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 7040 5440
        BEGIN BRANCH WE_I
            WIRE 528 1312 640 1312
        END BRANCH
        BEGIN BRANCH RST_I
            WIRE 528 1344 640 1344
        END BRANCH
        BEGIN BRANCH CLK_I
            WIRE 528 1376 640 1376
        END BRANCH
        BEGIN BRANCH STB_I
            WIRE 528 1408 640 1408
        END BRANCH
        BEGIN BRANCH ACK_O
            WIRE 528 1440 640 1440
        END BRANCH
        BEGIN BRANCH ERR_O
            WIRE 528 1472 640 1472
        END BRANCH
        BEGIN BRANCH RTY_O
            WIRE 528 1504 640 1504
        END BRANCH
        BEGIN BRANCH DAT_I(31:0)
            WIRE 528 1536 640 1536
        END BRANCH
        BEGIN BRANCH TGD_I(3:0)
            WIRE 528 1568 640 1568
        END BRANCH
        BEGIN BRANCH DAT_O(31:0)
            WIRE 528 1600 640 1600
        END BRANCH
        BEGIN BRANCH TGD_O(3:0)
            WIRE 528 1632 640 1632
        END BRANCH
        BEGIN BRANCH ADR_I(15:0)
            WIRE 528 1664 640 1664
        END BRANCH
        BEGIN BRANCH CYC_I
            WIRE 528 1696 640 1696
        END BRANCH
        BEGIN BRANCH TGC_I(1:0)
            WIRE 528 1728 640 1728
        END BRANCH
        BEGIN BRANCH CfgWbSysClkIn
            WIRE 1168 1312 1808 1312
        END BRANCH
        BEGIN BRANCH CfgWbResetIn
            WIRE 1168 1344 1808 1344
        END BRANCH
        BEGIN BRANCH CfgWrtEnable
            WIRE 1168 1376 1808 1376
        END BRANCH
        BEGIN BRANCH CfgWbAddr(15:0)
            WIRE 1168 1408 1808 1408
        END BRANCH
        BEGIN BRANCH CfgWbDataIn(31:0)
            WIRE 1168 1440 1808 1440
        END BRANCH
        BEGIN BRANCH CfgWbWrtAck
            WIRE 1168 1472 1808 1472
        END BRANCH
        BEGIN BRANCH CfgWbErrAck
            WIRE 1168 1504 1808 1504
        END BRANCH
        BEGIN BRANCH CfgWbBusy
            WIRE 1168 1536 1808 1536
        END BRANCH
        BEGIN BRANCH CfgWbDataOut(31:0)
            WIRE 1168 1568 1808 1568
        END BRANCH
        BEGIN BRANCH PREFLASH_ON_CMD
            WIRE 528 2816 560 2816
        END BRANCH
        BEGIN BRANCH SHUTTER_OPEN_CMD
            WIRE 528 2864 560 2864
        END BRANCH
        BEGIN BRANCH SHUTTER_OPEN_SNS_N
            WIRE 528 2912 560 2912
        END BRANCH
        BEGIN BRANCH SHUTTER_CLOSE_SNS_N
            WIRE 528 2960 560 2960
        END BRANCH
        BEGIN BRANCH ShutterEnable
            WIRE 1168 2480 1808 2480
        END BRANCH
        BEGIN BRANCH ShutterOpenCmd
            WIRE 1168 2512 1808 2512
        END BRANCH
        BEGIN BRANCH PreflashEnable
            WIRE 1168 2544 1808 2544
        END BRANCH
        BEGIN BRANCH PreflashOnCmd
            WIRE 1168 2576 1808 2576
        END BRANCH
        BEGIN BRANCH ShutterStatusForceCmd
            WIRE 1168 2608 1808 2608
        END BRANCH
        BEGIN BRANCH ShutterOpenTime(9:0)
            WIRE 1168 2640 1808 2640
        END BRANCH
        BEGIN BRANCH ShutterCloseTime(9:0)
            WIRE 1168 2672 1808 2672
        END BRANCH
        BEGIN BRANCH ShutterStatus(1:0)
            WIRE 1168 2704 1808 2704
        END BRANCH
        IOMARKER 528 1312 WE_I R180 28
        IOMARKER 528 1344 RST_I R180 28
        IOMARKER 528 1376 CLK_I R180 28
        IOMARKER 528 1408 STB_I R180 28
        IOMARKER 528 1440 ACK_O R180 28
        IOMARKER 528 1472 ERR_O R180 28
        IOMARKER 528 1504 RTY_O R180 28
        IOMARKER 528 1536 DAT_I(31:0) R180 28
        IOMARKER 528 1568 TGD_I(3:0) R180 28
        IOMARKER 528 1600 DAT_O(31:0) R180 28
        IOMARKER 528 1632 TGD_O(3:0) R180 28
        IOMARKER 528 1664 ADR_I(15:0) R180 28
        IOMARKER 528 1696 CYC_I R180 28
        IOMARKER 528 1728 TGC_I(1:0) R180 28
        IOMARKER 528 2816 PREFLASH_ON_CMD R180 28
        IOMARKER 528 2864 SHUTTER_OPEN_CMD R180 28
        IOMARKER 528 2912 SHUTTER_OPEN_SNS_N R180 28
        IOMARKER 528 2960 SHUTTER_CLOSE_SNS_N R180 28
        BEGIN BRANCH I2C_SCL_EN
            WIRE 528 4352 688 4352
        END BRANCH
        BEGIN BRANCH I2C_SDA_EN
            WIRE 528 4384 688 4384
        END BRANCH
        BEGIN BRANCH MON_SDA
            WIRE 528 4480 688 4480
        END BRANCH
        BEGIN BRANCH MON_SCL
            WIRE 528 4448 688 4448
        END BRANCH
        BEGIN BRANCH PSM_SDA_SNS
            WIRE 528 4608 688 4608
        END BRANCH
        BEGIN BRANCH PSM_SDA_OUT
            WIRE 528 4576 688 4576
        END BRANCH
        BEGIN BRANCH PSM_SCL
            WIRE 528 4544 688 4544
        END BRANCH
        BEGIN BRANCH TSM_SCL
            WIRE 528 4672 688 4672
        END BRANCH
        BEGIN BRANCH TSM_SDA_OUT
            WIRE 528 4704 688 4704
        END BRANCH
        BEGIN BRANCH TSM_SDA_SNS
            WIRE 528 4736 688 4736
        END BRANCH
        BEGIN BRANCH AFE_SCL0
            WIRE 528 4800 688 4800
        END BRANCH
        BEGIN BRANCH AFE_SDA_OUT0
            WIRE 528 4832 688 4832
        END BRANCH
        BEGIN BRANCH AFE_SCL1
            WIRE 528 4928 688 4928
        END BRANCH
        BEGIN BRANCH AFE_SDA_OUT1
            WIRE 528 4960 688 4960
        END BRANCH
        BEGIN BRANCH AFE_SDA_IN0
            WIRE 528 4864 688 4864
        END BRANCH
        BEGIN BRANCH AFE_SDA_IN1
            WIRE 528 4992 688 4992
        END BRANCH
        BEGIN BRANCH MstrScl
            WIRE 1168 4800 1808 4800
        END BRANCH
        BEGIN BRANCH MstrSdaOut(4:0)
            WIRE 1168 4832 1808 4832
        END BRANCH
        BEGIN BRANCH MstrSdaIn
            WIRE 1168 4864 1808 4864
        END BRANCH
        BEGIN BRANCH MstrWrtEn
            WIRE 1168 4896 1808 4896
        END BRANCH
        BEGIN BRANCH MstrActive
            WIRE 1168 4928 1808 4928
        END BRANCH
        BEGIN BRANCH MstrBusy
            WIRE 1168 4960 1808 4960
        END BRANCH
        BEGIN BRANCH I2C_DevAddr(6:0)
            WIRE 2336 4768 3584 4768
        END BRANCH
        BEGIN BRANCH I2C_RdWrtBytes(6:0)
            WIRE 2336 4800 3584 4800
        END BRANCH
        BEGIN BRANCH I2C_RdCmd
            WIRE 2336 4832 3584 4832
        END BRANCH
        BEGIN BRANCH I2C_WrtCmd
            WIRE 2336 4864 3584 4864
        END BRANCH
        BEGIN BRANCH I2C_Busy
            WIRE 2336 4896 3584 4896
        END BRANCH
        BEGIN BRANCH I2C_RdErr(4:0)
            WIRE 2336 4928 3584 4928
        END BRANCH
        BEGIN BRANCH I2C_WrtErr(4:0)
            WIRE 2336 4960 3584 4960
        END BRANCH
        BEGIN BRANCH I2C_DataOut(39:0)
            WIRE 2336 5024 3584 5024
        END BRANCH
        BEGIN BRANCH I2C_DataOutRdy
            WIRE 2336 5056 3584 5056
        END BRANCH
        BEGIN BRANCH I2C_DataOutAck
            WIRE 2336 5088 3584 5088
        END BRANCH
        BEGIN BRANCH I2C_DataIn(7:0)
            WIRE 2336 5152 3584 5152
        END BRANCH
        BEGIN BRANCH I2C_DataInRdy
            WIRE 2336 5184 3584 5184
        END BRANCH
        BEGIN BRANCH I2C_DataInAck
            WIRE 2336 5216 3584 5216
        END BRANCH
        BEGIN BRANCH I2C_Detect
            WIRE 1168 4608 3584 4608
        END BRANCH
        IOMARKER 528 4352 I2C_SCL_EN R180 28
        IOMARKER 528 4384 I2C_SDA_EN R180 28
        IOMARKER 528 4480 MON_SDA R180 28
        IOMARKER 528 4448 MON_SCL R180 28
        IOMARKER 528 4608 PSM_SDA_SNS R180 28
        IOMARKER 528 4576 PSM_SDA_OUT R180 28
        IOMARKER 528 4544 PSM_SCL R180 28
        IOMARKER 528 4672 TSM_SCL R180 28
        IOMARKER 528 4704 TSM_SDA_OUT R180 28
        IOMARKER 528 4736 TSM_SDA_SNS R180 28
        IOMARKER 528 4800 AFE_SCL0 R180 28
        IOMARKER 528 4832 AFE_SDA_OUT0 R180 28
        IOMARKER 528 4928 AFE_SCL1 R180 28
        IOMARKER 528 4960 AFE_SDA_OUT1 R180 28
        IOMARKER 528 4864 AFE_SDA_IN0 R180 28
        IOMARKER 528 4992 AFE_SDA_IN1 R180 28
        BEGIN BRANCH I2C_DetectCmd
            WIRE 1776 3664 1776 4320
            WIRE 1776 4320 3584 4320
            WIRE 1776 3664 1808 3664
        END BRANCH
        BEGIN BRANCH AFE1_Detect
            WIRE 1168 4576 1760 4576
            WIRE 1760 4576 3584 4576
            WIRE 1760 3632 1808 3632
            WIRE 1760 3632 1760 4576
        END BRANCH
        BEGIN BRANCH AFE0_Detect
            WIRE 1168 4544 1728 4544
            WIRE 1728 4544 3584 4544
            WIRE 1728 3600 1808 3600
            WIRE 1728 3600 1728 4544
        END BRANCH
        BEGIN BRANCH TSM_Detect
            WIRE 1168 4512 1696 4512
            WIRE 1696 4512 3584 4512
            WIRE 1696 3568 1808 3568
            WIRE 1696 3568 1696 4512
        END BRANCH
        BEGIN BRANCH PSM_Detect
            WIRE 1168 4480 1664 4480
            WIRE 1664 4480 3584 4480
            WIRE 1664 3536 1808 3536
            WIRE 1664 3536 1664 4480
        END BRANCH
        BEGIN BRANCH CfgWbStatusIn(31:0)
            WIRE 1168 1632 1328 1632
            WIRE 1328 1632 1808 1632
            BEGIN DISPLAY 1328 1632 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CfgWbStatusOut(7:0)
            WIRE 1168 1664 1328 1664
            WIRE 1328 1664 1808 1664
            BEGIN DISPLAY 1328 1664 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN DISPLAY 6244 5408 TEXT 2.11
            FONT 44 "Arial"
        END DISPLAY
        BEGIN DISPLAY 6244 5336 TEXT pcm
            FONT 44 "Arial"
        END DISPLAY
        BEGIN DISPLAY 5908 5264 TEXT "CONFIGURATION SERVICES - TOP LEVEL"
            FONT 44 "Arial"
        END DISPLAY
        BEGIN BRANCH I2C_ChanAddr(4:0)
            WIRE 1168 4672 2400 4672
            WIRE 2400 4672 2400 4736
            WIRE 2400 4672 3584 4672
            WIRE 2336 4736 2400 4736
        END BRANCH
        BEGIN BRANCH eepDataRdStb
            WIRE 3536 3552 3584 3552
            BEGIN DISPLAY 3536 3552 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepDataWrtStb
            WIRE 3536 3584 3584 3584
            BEGIN DISPLAY 3536 3584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepDataReg(31:0)
            WIRE 3536 3616 3584 3616
            BEGIN DISPLAY 3536 3616 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepDataRdWrtAddr(4:0)
            WIRE 3536 3648 3584 3648
            BEGIN DISPLAY 3536 3648 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepCmdReg(16:0)
            WIRE 3536 3680 3584 3680
            BEGIN DISPLAY 3536 3680 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepCmdStatus(3:0)
            WIRE 3536 3712 3584 3712
            BEGIN DISPLAY 3536 3712 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TempScanEnable
            WIRE 3536 3776 3584 3776
            BEGIN DISPLAY 3536 3776 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TempScanRate(9:0)
            WIRE 3536 3808 3584 3808
            BEGIN DISPLAY 3536 3808 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LcbTemp_0(11:0)
            WIRE 3536 3840 3584 3840
            BEGIN DISPLAY 3536 3840 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LcbTemp_1(11:0)
            WIRE 3536 3872 3584 3872
            BEGIN DISPLAY 3536 3872 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PsmTemp_0(11:0)
            WIRE 3536 3904 3584 3904
            BEGIN DISPLAY 3536 3904 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PsmTemp_1(11:0)
            WIRE 3536 3936 3584 3936
            BEGIN DISPLAY 3536 3936 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TsmTemp_0(11:0)
            WIRE 3536 3968 3584 3968
            BEGIN DISPLAY 3536 3968 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TsmTemp_1(11:0)
            WIRE 3536 4000 3584 4000
            BEGIN DISPLAY 3536 4000 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe0Temp_0(11:0)
            WIRE 3536 4032 3584 4032
            BEGIN DISPLAY 3536 4032 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe0Temp_1(11:0)
            WIRE 3536 4064 3584 4064
            BEGIN DISPLAY 3536 4064 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe1Temp_0(11:0)
            WIRE 3536 4096 3584 4096
            BEGIN DISPLAY 3536 4096 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe1Temp_1(11:0)
            WIRE 3536 4128 3584 4128
            BEGIN DISPLAY 3536 4128 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Lcb_SSN(31:0)
            WIRE 3536 4160 3584 4160
            BEGIN DISPLAY 3536 4160 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Psm_SSN(31:0)
            WIRE 3536 4192 3584 4192
            BEGIN DISPLAY 3536 4192 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Tsm_SSN(31:0)
            WIRE 3536 4224 3584 4224
            BEGIN DISPLAY 3536 4224 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe0_SSN(31:0)
            WIRE 3536 4256 3584 4256
            BEGIN DISPLAY 3536 4256 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe1_SSN(31:0)
            WIRE 3536 4288 3584 4288
            BEGIN DISPLAY 3536 4288 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TempScanEnable
            WIRE 2576 2640 2592 2640
            WIRE 2592 2640 2640 2640
            BEGIN DISPLAY 2640 2640 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TempScanRate(9:0)
            WIRE 2576 2672 2592 2672
            WIRE 2592 2672 2640 2672
            BEGIN DISPLAY 2640 2672 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LcbTemp_0(11:0)
            WIRE 2576 2704 2592 2704
            WIRE 2592 2704 2640 2704
            BEGIN DISPLAY 2640 2704 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LcbTemp_1(11:0)
            WIRE 2576 2736 2592 2736
            WIRE 2592 2736 2640 2736
            BEGIN DISPLAY 2640 2736 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PsmTemp_0(11:0)
            WIRE 2576 2768 2592 2768
            WIRE 2592 2768 2640 2768
            BEGIN DISPLAY 2640 2768 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PsmTemp_1(11:0)
            WIRE 2576 2800 2592 2800
            WIRE 2592 2800 2640 2800
            BEGIN DISPLAY 2640 2800 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TsmTemp_1(11:0)
            WIRE 2576 2864 2592 2864
            WIRE 2592 2864 2640 2864
            BEGIN DISPLAY 2640 2864 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TsmTemp_0(11:0)
            WIRE 2576 2832 2592 2832
            WIRE 2592 2832 2640 2832
            BEGIN DISPLAY 2640 2832 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe0Temp_0(11:0)
            WIRE 2576 2896 2592 2896
            WIRE 2592 2896 2640 2896
            BEGIN DISPLAY 2640 2896 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe0Temp_1(11:0)
            WIRE 2576 2928 2592 2928
            WIRE 2592 2928 2640 2928
            BEGIN DISPLAY 2640 2928 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe1Temp_0(11:0)
            WIRE 2576 2960 2592 2960
            WIRE 2592 2960 2640 2960
            BEGIN DISPLAY 2640 2960 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe1Temp_1(11:0)
            WIRE 2576 2992 2592 2992
            WIRE 2592 2992 2640 2992
            BEGIN DISPLAY 2640 2992 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Lcb_SSN(31:0)
            WIRE 2576 3024 2592 3024
            WIRE 2592 3024 2640 3024
            BEGIN DISPLAY 2640 3024 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Psm_SSN(31:0)
            WIRE 2576 3056 2592 3056
            WIRE 2592 3056 2640 3056
            BEGIN DISPLAY 2640 3056 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Tsm_SSN(31:0)
            WIRE 2576 3088 2592 3088
            WIRE 2592 3088 2640 3088
            BEGIN DISPLAY 2640 3088 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe0_SSN(31:0)
            WIRE 2576 3120 2592 3120
            WIRE 2592 3120 2640 3120
            BEGIN DISPLAY 2640 3120 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe1_SSN(31:0)
            WIRE 2576 3152 2592 3152
            WIRE 2592 3152 2640 3152
            BEGIN DISPLAY 2640 3152 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH StartExpVector(7:0)
            WIRE 1344 1184 3392 1184
            WIRE 3392 1184 3584 1184
            BEGIN DISPLAY 3392 1184 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH StartExposure
            WIRE 1168 1152 3392 1152
            WIRE 3392 1152 3584 1152
            BEGIN DISPLAY 3392 1152 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WrtPatMem
            WIRE 2576 1584 2592 1584
            WIRE 2592 1584 2640 1584
            BEGIN DISPLAY 2640 1584 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WrtPgmMem
            WIRE 2576 1616 2592 1616
            WIRE 2592 1616 2640 1616
            BEGIN DISPLAY 2640 1616 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg00(15:0)
            WIRE 2576 1648 2592 1648
            WIRE 2592 1648 2640 1648
            BEGIN DISPLAY 2640 1648 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg01(15:0)
            WIRE 2576 1680 2592 1680
            WIRE 2592 1680 2640 1680
            BEGIN DISPLAY 2640 1680 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg02(15:0)
            WIRE 2576 1712 2592 1712
            WIRE 2592 1712 2640 1712
            BEGIN DISPLAY 2640 1712 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg03(15:0)
            WIRE 2576 1744 2592 1744
            WIRE 2592 1744 2640 1744
            BEGIN DISPLAY 2640 1744 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg04(15:0)
            WIRE 2576 1776 2592 1776
            WIRE 2592 1776 2640 1776
            BEGIN DISPLAY 2640 1776 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg05(15:0)
            WIRE 2576 1808 2592 1808
            WIRE 2592 1808 2640 1808
            BEGIN DISPLAY 2640 1808 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg06(15:0)
            WIRE 2576 1840 2592 1840
            WIRE 2592 1840 2640 1840
            BEGIN DISPLAY 2640 1840 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg07(15:0)
            WIRE 2576 1872 2592 1872
            WIRE 2592 1872 2640 1872
            BEGIN DISPLAY 2640 1872 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg08(15:0)
            WIRE 2576 1904 2592 1904
            WIRE 2592 1904 2640 1904
            BEGIN DISPLAY 2640 1904 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg09(15:0)
            WIRE 2576 1936 2592 1936
            WIRE 2592 1936 2640 1936
            BEGIN DISPLAY 2640 1936 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg10(15:0)
            WIRE 2576 1968 2592 1968
            WIRE 2592 1968 2640 1968
            BEGIN DISPLAY 2640 1968 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg11(15:0)
            WIRE 2576 2000 2592 2000
            WIRE 2592 2000 2640 2000
            BEGIN DISPLAY 2640 2000 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg12(15:0)
            WIRE 2576 2032 2592 2032
            WIRE 2592 2032 2640 2032
            BEGIN DISPLAY 2640 2032 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg13(15:0)
            WIRE 2576 2064 2592 2064
            WIRE 2592 2064 2640 2064
            BEGIN DISPLAY 2640 2064 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg14(15:0)
            WIRE 2576 2096 2592 2096
            WIRE 2592 2096 2640 2096
            BEGIN DISPLAY 2640 2096 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg15(15:0)
            WIRE 2576 2128 2592 2128
            WIRE 2592 2128 2640 2128
            BEGIN DISPLAY 2640 2128 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SyncDelay(7:0)
            WIRE 2576 2160 2592 2160
            WIRE 2592 2160 2640 2160
            BEGIN DISPLAY 2640 2160 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH UserBits(3:0)
            WIRE 2576 2192 2592 2192
            WIRE 2592 2192 2640 2192
            BEGIN DISPLAY 2640 2192 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqClkDiv(1:0)
            WIRE 2576 2224 2592 2224
            WIRE 2592 2224 2640 2224
            BEGIN DISPLAY 2640 2224 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MemAddr(11:0)
            WIRE 2576 2256 2592 2256
            WIRE 2592 2256 2640 2256
            BEGIN DISPLAY 2640 2256 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MemData(15:0)
            WIRE 2576 2288 2592 2288
            WIRE 2592 2288 2640 2288
            BEGIN DISPLAY 2640 2288 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg15(15:0)
            WIRE 3520 2464 3584 2464
            BEGIN DISPLAY 3520 2464 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg14(15:0)
            WIRE 3520 2432 3584 2432
            BEGIN DISPLAY 3520 2432 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg13(15:0)
            WIRE 3520 2400 3584 2400
            BEGIN DISPLAY 3520 2400 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg12(15:0)
            WIRE 3520 2368 3584 2368
            BEGIN DISPLAY 3520 2368 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg11(15:0)
            WIRE 3520 2336 3584 2336
            BEGIN DISPLAY 3520 2336 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg10(15:0)
            WIRE 3520 2304 3584 2304
            BEGIN DISPLAY 3520 2304 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg09(15:0)
            WIRE 3520 2272 3584 2272
            BEGIN DISPLAY 3520 2272 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg08(15:0)
            WIRE 3520 2240 3584 2240
            BEGIN DISPLAY 3520 2240 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg07(15:0)
            WIRE 3520 2208 3584 2208
            BEGIN DISPLAY 3520 2208 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg06(15:0)
            WIRE 3520 2176 3584 2176
            BEGIN DISPLAY 3520 2176 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg05(15:0)
            WIRE 3520 2144 3584 2144
            BEGIN DISPLAY 3520 2144 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg04(15:0)
            WIRE 3520 2112 3584 2112
            BEGIN DISPLAY 3520 2112 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg03(15:0)
            WIRE 3520 2080 3584 2080
            BEGIN DISPLAY 3520 2080 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg02(15:0)
            WIRE 3520 2048 3584 2048
            BEGIN DISPLAY 3520 2048 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg01(15:0)
            WIRE 3520 2016 3584 2016
            BEGIN DISPLAY 3520 2016 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH loopReg00(15:0)
            WIRE 3520 1984 3584 1984
            BEGIN DISPLAY 3520 1984 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqClkDiv(1:0)
            WIRE 3520 1888 3584 1888
            BEGIN DISPLAY 3520 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH UserBits(3:0)
            WIRE 3520 1856 3584 1856
            BEGIN DISPLAY 3520 1856 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SyncDelay(7:0)
            WIRE 3520 1824 3584 1824
            BEGIN DISPLAY 3520 1824 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WrtPgmMem
            WIRE 3520 1600 3584 1600
            BEGIN DISPLAY 3520 1600 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WrtPatMem
            WIRE 3520 1568 3584 1568
            BEGIN DISPLAY 3520 1568 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MemData(15:0)
            WIRE 3520 1536 3584 1536
            BEGIN DISPLAY 3520 1536 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MemAddr(11:0)
            WIRE 3520 1504 3584 1504
            BEGIN DISPLAY 3520 1504 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ProgramMemData(15:0)
            WIRE 3520 1472 3584 1472
            BEGIN DISPLAY 3520 1472 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PatternMemData(15:0)
            WIRE 3520 1440 3584 1440
            BEGIN DISPLAY 3520 1440 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepDataRdStb
            WIRE 2576 2448 2592 2448
            WIRE 2592 2448 2640 2448
            BEGIN DISPLAY 2640 2448 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepDataWrtStb
            WIRE 2576 2480 2592 2480
            WIRE 2592 2480 2640 2480
            BEGIN DISPLAY 2640 2480 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepDataReg(31:0)
            WIRE 2576 2512 2592 2512
            WIRE 2592 2512 2640 2512
            BEGIN DISPLAY 2640 2512 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepDataRdWrtAddr(4:0)
            WIRE 2576 2544 2592 2544
            WIRE 2592 2544 2640 2544
            BEGIN DISPLAY 2640 2544 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepCmdReg(16:0)
            WIRE 2576 2576 2592 2576
            WIRE 2592 2576 2640 2576
            BEGIN DISPLAY 2640 2576 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH eepCmdStatus(3:0)
            WIRE 2576 2608 2592 2608
            WIRE 2592 2608 2640 2608
            BEGIN DISPLAY 2640 2608 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TempChanSlct(2:0)
            WIRE 2576 2416 2592 2416
            WIRE 2592 2416 2640 2416
            BEGIN DISPLAY 2640 2416 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PatternMemData(15:0)
            WIRE 2576 1520 2592 1520
            WIRE 2592 1520 2640 1520
            BEGIN DISPLAY 2640 1520 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ProgramMemData(15:0)
            WIRE 2576 1552 2592 1552
            WIRE 2592 1552 2640 1552
            BEGIN DISPLAY 2640 1552 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqCmdReg(15:0)
            WIRE 2576 2320 2592 2320
            WIRE 2592 2320 2640 2320
            BEGIN DISPLAY 2640 2320 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqStatus(31:0)
            WIRE 2576 2352 2592 2352
            WIRE 2592 2352 2640 2352
            BEGIN DISPLAY 2640 2352 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IntegrationTime(31:0)
            WIRE 2576 1456 2592 1456
            WIRE 2592 1456 2640 1456
            BEGIN DISPLAY 2640 1456 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IntegrationCntr(31:0)
            WIRE 2576 1488 2592 1488
            WIRE 2592 1488 2640 1488
            BEGIN DISPLAY 2640 1488 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqStatus(31:0)
            WIRE 3520 1760 3584 1760
            BEGIN DISPLAY 3520 1760 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqCmdReg(15:0)
            WIRE 3520 1728 3584 1728
            BEGIN DISPLAY 3520 1728 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IntegrationCntr(31:0)
            WIRE 3520 1696 3584 1696
            BEGIN DISPLAY 3520 1696 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IntegrationTime(31:0)
            WIRE 3520 1664 3584 1664
            BEGIN DISPLAY 3520 1664 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqEnable
            WIRE 2576 1296 2592 1296
            WIRE 2592 1296 3392 1296
            WIRE 3392 1296 3584 1296
            BEGIN DISPLAY 3392 1296 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ReadOutInProgress
            WIRE 2576 1328 2592 1328
            WIRE 2592 1328 3392 1328
            WIRE 3392 1328 3584 1328
            BEGIN DISPLAY 3392 1328 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PauseExposure
            WIRE 2576 1360 2592 1360
            WIRE 2592 1360 3392 1360
            WIRE 3392 1360 3584 1360
            BEGIN DISPLAY 3392 1360 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DheIsMaster
            WIRE 2576 1392 2592 1392
            WIRE 2592 1392 3392 1392
            WIRE 3392 1392 3584 1392
            BEGIN DISPLAY 3392 1392 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqShutterOpenCmd
            WIRE 1168 2928 1328 2928
            WIRE 1328 2928 1536 2928
            WIRE 1536 992 1536 2928
            WIRE 1536 992 3584 992
            BEGIN DISPLAY 1328 2928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqPreflashOnCmd
            WIRE 1168 2960 1328 2960
            WIRE 1328 2960 1568 2960
            WIRE 1568 1024 1568 2960
            WIRE 1568 1024 3584 1024
            BEGIN DISPLAY 1328 2960 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqEnablesReg(7:0)
            WIRE 2576 1424 2592 1424
            WIRE 2592 1424 2640 1424
            BEGIN DISPLAY 2640 1424 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqEnablesReg(7:0)
            WIRE 3520 2528 3584 2528
            BEGIN DISPLAY 3520 2528 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BUSTAP 1248 1184 1344 1184
        BEGIN BRANCH StartExpVector(15:0)
            WIRE 1168 1184 1200 1184
            WIRE 1200 1184 1248 1184
            BEGIN DISPLAY 1200 1184 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CFG_DATA_I(31:0)
            WIRE 5392 1984 5520 1984
        END BRANCH
        BEGIN BRANCH CFG_TGD_I(3:0)
            WIRE 5392 2048 5520 2048
        END BRANCH
        BEGIN BRANCH CFG_ACK_I
            WIRE 5392 2112 5520 2112
        END BRANCH
        BEGIN BRANCH CFG_ERR_I
            WIRE 5392 2176 5520 2176
        END BRANCH
        BEGIN BRANCH CFG_RTY_I
            WIRE 5392 2240 5520 2240
        END BRANCH
        BEGIN BRANCH CFG_DAT_O(31:0)
            WIRE 5392 2304 5520 2304
        END BRANCH
        BEGIN BRANCH CFG_TGD_O(3:0)
            WIRE 5392 2368 5520 2368
        END BRANCH
        BEGIN BRANCH CFG_ADR_O(15:0)
            WIRE 5392 2432 5520 2432
        END BRANCH
        BEGIN BRANCH CFG_CYC_O
            WIRE 5392 2496 5520 2496
        END BRANCH
        BEGIN BRANCH CFG_CYC_GRNT
            WIRE 5392 2560 5520 2560
        END BRANCH
        BEGIN BRANCH CFG_TGC_O(1:0)
            WIRE 5392 2624 5520 2624
        END BRANCH
        BEGIN BRANCH CFG_STB_O(7:0)
            WIRE 5392 2688 5520 2688
        END BRANCH
        BEGIN BRANCH CFG_WE_O
            WIRE 5392 2752 5520 2752
        END BRANCH
        BEGIN BRANCH CLK_I
            WIRE 5392 2816 5456 2816
            BEGIN DISPLAY 5456 2816 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RST_I
            WIRE 5392 2880 5456 2880
            BEGIN DISPLAY 5456 2880 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WbWrtDataReq
            WIRE 4320 2400 4496 2400
            WIRE 4496 2400 4864 2400
            BEGIN DISPLAY 4496 2400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WbWrtDataAck
            WIRE 4320 2432 4496 2432
            WIRE 4496 2432 4864 2432
            BEGIN DISPLAY 4496 2432 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WbWrtDataTag(3:0)
            WIRE 4320 2464 4496 2464
            WIRE 4496 2464 4864 2464
            BEGIN DISPLAY 4496 2464 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WbWrtData(31:0)
            WIRE 4320 2496 4496 2496
            WIRE 4496 2496 4864 2496
            BEGIN DISPLAY 4496 2496 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WbWrtAddr(23:0)
            WIRE 4320 2528 4496 2528
            WIRE 4496 2528 4864 2528
            BEGIN DISPLAY 4496 2528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 5520 1984 CFG_DATA_I(31:0) R0 28
        IOMARKER 5520 2048 CFG_TGD_I(3:0) R0 28
        IOMARKER 5520 2112 CFG_ACK_I R0 28
        IOMARKER 5520 2176 CFG_ERR_I R0 28
        IOMARKER 5520 2240 CFG_RTY_I R0 28
        IOMARKER 5520 2304 CFG_DAT_O(31:0) R0 28
        IOMARKER 5520 2368 CFG_TGD_O(3:0) R0 28
        IOMARKER 5520 2432 CFG_ADR_O(15:0) R0 28
        IOMARKER 5520 2496 CFG_CYC_O R0 28
        IOMARKER 5520 2560 CFG_CYC_GRNT R0 28
        IOMARKER 5520 2624 CFG_TGC_O(1:0) R0 28
        IOMARKER 5520 2688 CFG_STB_O(7:0) R0 28
        IOMARKER 5520 2752 CFG_WE_O R0 28
        IOMARKER 4544 3552 OneMsClk R0 28
        BEGIN INSTANCE CFG_TemperatureMux 4864 3472 R0
        END INSTANCE
        BEGIN BRANCH TempChanSlct(2:0)
            WIRE 4800 3216 4864 3216
            BEGIN DISPLAY 4800 3216 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LcbTemp_0(11:0)
            WIRE 4800 3280 4864 3280
            BEGIN DISPLAY 4800 3280 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LcbTemp_1(11:0)
            WIRE 4800 3312 4864 3312
            BEGIN DISPLAY 4800 3312 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe0Temp_0(11:0)
            WIRE 4800 3344 4864 3344
            BEGIN DISPLAY 4800 3344 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe0Temp_1(11:0)
            WIRE 4800 3376 4864 3376
            BEGIN DISPLAY 4800 3376 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe1Temp_0(11:0)
            WIRE 4800 3408 4864 3408
            BEGIN DISPLAY 4800 3408 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Afe1Temp_1(11:0)
            WIRE 4800 3440 4864 3440
            BEGIN DISPLAY 4800 3440 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SERVO_TEMP(11:0)
            WIRE 5392 3248 5536 3248
        END BRANCH
        IOMARKER 5536 3248 SERVO_TEMP(11:0) R0 28
        BEGIN BRANCH SYNC_POWER
            WIRE 4320 1088 4560 1088
        END BRANCH
        BEGIN BRANCH SE_READY
            WIRE 4320 1024 4560 1024
        END BRANCH
        BEGIN BRANCH SE_OUT
            WIRE 4320 992 4560 992
        END BRANCH
        BEGIN BRANCH SYNC_DHE
            WIRE 4320 960 4560 960
        END BRANCH
        IOMARKER 4560 1088 SYNC_POWER R0 28
        IOMARKER 4560 1024 SE_READY R0 28
        IOMARKER 4560 992 SE_OUT R0 28
        IOMARKER 4560 960 SYNC_DHE R0 28
        INSTANCE XLXI_32 1200 416 M0
        INSTANCE XLXI_33 1280 480 M0
        INSTANCE XLXI_34 1200 544 M0
        INSTANCE XLXI_35 1280 608 M0
        INSTANCE XLXI_36 1200 672 M0
        INSTANCE XLXI_37 1280 736 M0
        INSTANCE XLXI_38 1200 800 M0
        INSTANCE XLXI_39 1280 864 M0
        IOMARKER 672 608 CfgDbg(7:0) R180 28
        BUSTAP 800 576 896 576
        BUSTAP 800 512 896 512
        BUSTAP 800 448 896 448
        BUSTAP 800 384 896 384
        BUSTAP 800 640 896 640
        BUSTAP 800 704 896 704
        BUSTAP 800 768 896 768
        BUSTAP 800 832 896 832
        BEGIN BRANCH CfgDbg(7:0)
            WIRE 672 608 800 608
            WIRE 800 608 800 640
            WIRE 800 640 800 704
            WIRE 800 704 800 768
            WIRE 800 768 800 832
            WIRE 800 384 800 448
            WIRE 800 448 800 512
            WIRE 800 512 800 576
            WIRE 800 576 800 608
        END BRANCH
        BEGIN BRANCH CfgDbg(7)
            WIRE 896 384 928 384
            WIRE 928 384 976 384
            BEGIN DISPLAY 928 384 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CfgDbg(6)
            WIRE 896 448 928 448
            WIRE 928 448 1056 448
            BEGIN DISPLAY 928 448 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CfgDbg(5)
            WIRE 896 512 928 512
            WIRE 928 512 976 512
            BEGIN DISPLAY 928 512 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CfgDbg(4)
            WIRE 896 576 928 576
            WIRE 928 576 1056 576
            BEGIN DISPLAY 928 576 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CfgDbg(3)
            WIRE 896 640 928 640
            WIRE 928 640 976 640
            BEGIN DISPLAY 928 640 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CfgDbg(2)
            WIRE 896 704 928 704
            WIRE 928 704 1056 704
            BEGIN DISPLAY 928 704 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CfgDbg(1)
            WIRE 896 768 928 768
            WIRE 928 768 976 768
            BEGIN DISPLAY 928 768 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CfgDbg(0)
            WIRE 896 832 928 832
            WIRE 928 832 1056 832
            BEGIN DISPLAY 928 832 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SHUT_DOWN_EASY
            WIRE 528 3680 608 3680
        END BRANCH
        BEGIN BRANCH SHUT_DOWN_HARD
            WIRE 528 3744 608 3744
        END BRANCH
        INSTANCE XLXI_40 832 3712 M0
        INSTANCE XLXI_41 832 3776 M0
        BEGIN BRANCH ShutDownClamp
            WIRE 832 3680 864 3680
            WIRE 864 3680 896 3680
            WIRE 896 3680 896 3744
            WIRE 896 3744 896 3840
            WIRE 832 3744 896 3744
            BEGIN DISPLAY 864 3680 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 528 3744 SHUT_DOWN_HARD R180 28
        INSTANCE XLXI_42 960 3968 M0
        RECTANGLE N 5600 2808 5836 2900 
        BEGIN DISPLAY 5660 2832 TEXT "From Slave "
            FONT 20 "Arial"
        END DISPLAY
        BEGIN DISPLAY 5620 2872 TEXT "WishBone Interface"
            FONT 20 "Arial"
        END DISPLAY
        BEGIN BRANCH SysClk
            WIRE 1168 2384 1600 2384
            WIRE 1600 2384 1600 4352
            WIRE 1600 4352 1600 4768
            WIRE 1600 4768 1808 4768
            WIRE 1600 4352 3584 4352
            WIRE 1600 2384 1808 2384
            WIRE 1168 4352 1600 4352
            WIRE 1600 1056 3584 1056
            WIRE 1600 1056 1600 2384
        END BRANCH
        BEGIN BRANCH Reset
            WIRE 1168 2416 1632 2416
            WIRE 1632 2416 1632 4384
            WIRE 1632 4384 1632 4736
            WIRE 1632 4736 1808 4736
            WIRE 1632 4384 3584 4384
            WIRE 1632 2416 1808 2416
            WIRE 1168 4384 1632 4384
            WIRE 1632 1088 3584 1088
            WIRE 1632 1088 1632 2416
        END BRANCH
        BEGIN BRANCH FrameStart
            WIRE 3520 2592 3584 2592
            BEGIN DISPLAY 3520 2592 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LineStart
            WIRE 3520 2624 3584 2624
            BEGIN DISPLAY 3520 2624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FrameStart
            WIRE 2576 3184 2592 3184
            WIRE 2592 3184 2640 3184
            BEGIN DISPLAY 2640 3184 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LineStart
            WIRE 2576 3216 2592 3216
            WIRE 2592 3216 2640 3216
            BEGIN DISPLAY 2640 3216 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WbRdReq
            WIRE 4320 2560 4496 2560
            WIRE 4496 2560 4864 2560
            BEGIN DISPLAY 4496 2560 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WbRdAck
            WIRE 4320 2592 4496 2592
            WIRE 4496 2592 4864 2592
            BEGIN DISPLAY 4496 2592 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WbRdAddr(23:0)
            WIRE 4320 2624 4496 2624
            WIRE 4496 2624 4864 2624
            BEGIN DISPLAY 4496 2624 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WbRdData(31:0)
            WIRE 4320 2656 4496 2656
            WIRE 4496 2656 4528 2656
            WIRE 4528 2656 4528 2880
            WIRE 4528 2880 4864 2880
            BEGIN DISPLAY 4496 2656 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqTestReg(31:0)
            WIRE 3520 2496 3584 2496
            BEGIN DISPLAY 3520 2496 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SeqTestReg(31:0)
            WIRE 2576 2384 2592 2384
            WIRE 2592 2384 2640 2384
            BEGIN DISPLAY 2640 2384 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE CFG_WbMasterIfc 5392 2912 M0
        END INSTANCE
        BEGIN BRANCH BusEvntStat(3:0)
            WIRE 2576 3248 2592 3248
            WIRE 2592 3248 2640 3248
            BEGIN DISPLAY 2640 3248 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BusErrReg(3:0)
            WIRE 2576 3280 2592 3280
            WIRE 2592 3280 2640 3280
            BEGIN DISPLAY 2640 3280 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BusGrntReg(3:0)
            WIRE 2576 3312 2592 3312
            WIRE 2592 3312 2640 3312
            BEGIN DISPLAY 2640 3312 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BusTOReg(3:0)
            WIRE 2576 3344 2592 3344
            WIRE 2592 3344 2640 3344
            BEGIN DISPLAY 2640 3344 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_30 4512 3056 R0
        BEGIN BRANCH StartExpClamp
            WIRE 4576 2368 4576 2928
            WIRE 4576 2368 4720 2368
            WIRE 4720 2368 4864 2368
            BEGIN DISPLAY 4720 2368 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BusEvntStat(3:0)
            WIRE 4816 2656 4864 2656
            BEGIN DISPLAY 4816 2656 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BusErrReg(3:0)
            WIRE 4816 2720 4864 2720
            BEGIN DISPLAY 4816 2720 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BusGrntReg(3:0)
            WIRE 4816 2752 4864 2752
            BEGIN DISPLAY 4816 2752 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BusTOReg(3:0)
            WIRE 4816 2784 4864 2784
            BEGIN DISPLAY 4816 2784 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE CFG_TitleBlock 7024 5440 R0
        END INSTANCE
        IOMARKER 528 3680 SHUT_DOWN_EASY R180 28
        BEGIN BRANCH VbbVolts(11:0)
            WIRE 4320 3616 4544 3616
        END BRANCH
        IOMARKER 4544 3616 VbbVolts(11:0) R0 28
        BEGIN BRANCH ShutterPolarity
            WIRE 1168 2736 1328 2736
            WIRE 1328 2736 1808 2736
            BEGIN DISPLAY 1328 2736 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PreflashPolarity
            WIRE 1168 2768 1328 2768
            WIRE 1328 2768 1808 2768
            BEGIN DISPLAY 1328 2768 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MstrWrtEn
            WIRE 1280 576 1360 576
            BEGIN DISPLAY 1360 576 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MstrSdaOut(2)
            WIRE 1200 512 1360 512
            BEGIN DISPLAY 1360 512 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MstrSdaIn
            WIRE 1280 448 1360 448
            BEGIN DISPLAY 1360 448 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MstrScl
            WIRE 1200 384 1360 384
            BEGIN DISPLAY 1360 384 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE CFG_WbSlaveIfc 704 1760 R0
        END INSTANCE
        BEGIN BRANCH OneMsClk
            WIRE 1168 2992 1568 2992
            WIRE 1568 2992 1568 3888
            WIRE 1568 3888 3088 3888
            WIRE 3088 3408 4368 3408
            WIRE 4368 3408 4368 3552
            WIRE 4368 3552 4544 3552
            WIRE 3088 3408 3088 3888
            WIRE 4320 2688 4368 2688
            WIRE 4368 2688 4368 3408
            WIRE 4320 3552 4368 3552
        END BRANCH
        BEGIN BRANCH SE_READY
            WIRE 1200 768 1360 768
            BEGIN DISPLAY 1360 768 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNC_POWER
            WIRE 1280 832 1360 832
            BEGIN DISPLAY 1360 832 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PixDataDisable
            WIRE 4320 1152 4560 1152
        END BRANCH
        IOMARKER 4560 1152 PixDataDisable R0 28
        BEGIN INSTANCE CFG_I2C_Mux 688 5024 R0
        END INSTANCE
        BEGIN INSTANCE CFG_I2C_Manager 3584 5264 R0
        END INSTANCE
        BEGIN INSTANCE CFG_I2C_Ifc 1808 5216 R0
        END INSTANCE
        BEGIN BRANCH ShutterStatusPolarity
            WIRE 1168 2800 1328 2800
            WIRE 1328 2800 1808 2800
            BEGIN DISPLAY 1328 2800 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE Cfg_ShutterControl 1168 3024 M0
        END INSTANCE
        BEGIN INSTANCE CFG_SequencerMpu 3584 2720 R0
        END INSTANCE
        BEGIN INSTANCE CFG_RegisterControl 2576 3696 M0
        END INSTANCE
        BEGIN BRANCH LineStart
            WIRE 1200 640 1360 640
            BEGIN DISPLAY 1360 640 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FrameStart
            WIRE 1280 704 1360 704
            BEGIN DISPLAY 1360 704 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
    END SHEET
END SCHEMATIC
